M3 Sonar
Multibeam sonar
Maintenance Manual
Release 1.3

The purpose of this manual is to present the descriptions and drawings required to do basic maintenance tasks on the Kongsberg M3 Sonar Multibeam sonar.
For more information about the practical use of the M3 Sonar, as well as detailed information about the functions and dialog boxes provided, refer to the M3 Sonar Reference Manual.

922-20007031/1.3
May 2020 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to present the descriptions and drawings required to do basic maintenance tasks on the Kongsberg M3 Sonar Multibeam sonar.
Target audience
The manual is intended for technical personnel. You are expected to have basic mechanical skills and familiarity with handling of sensitive electronic equipment.
You must also be familiar with computer hardware, signal processing, interface technology and traditional troubleshooting on electronic and mechanical products.
License information
The M3 Software is included with the M3 Sonar system and updates are available free of charge and can be downloaded from: http://www.kongsberg.com/mesotechsoftware.
Software version
This M3 Sonar Maintenance Manual complies with M3 software version 2.4.
Registered trademarks
Observe the registered trademarks that apply.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
M3 Sonar® is a registered trademark of Kongsberg Mesotech Limited in the United States and other countries.
We want your feedback
We want to improve M3 Sonar continuously. We also want our end-user documentation to be comprehensive and relevant. You can help. Please provide comments, suggestions or constructive criticism to our support office. You can contact us by phone at +1 604 464 8144, or by email at: km.support.vancouver@km.kongsberg.com.


M3 Sonar
Topics
System description
System diagram
System units
General safety rules
Maintenance philosophy
Support information


System description
The Kongsberg Mesotech M3 Sonar is a compact, versatile multibeam sonar.
Multibeam sonars have an array of transducers that simultaneously transmits pings (sound pulses) at a specified frequency to cover a large area in less time than a single-beam transducer. To generate data, computer software assigns a colour range corresponding to the amount of sound reflected off a target. The distance to the target is determined by the length of time it took to receive the transmitted acoustic pulse.
By combining the high refresh rate of a conventional multibeam sonar with an image quality comparable to a single-beam sonar, the M3 Sonar provides high-resolution images that are easy to interpret. The M3 Sonar detects objects out to 150 metres and has a 120° to 140° field of view, allowing you to see the full underwater picture in real-time.
The M3 Sonar provides wide-angle full-range situational awareness and concurrent ultra-short range imaging with dynamic focusing. For optimized obstacle avoidance, the M3 Sonar uses variable vertical beamwidth.


System diagram
The system diagram identifies the main components of a basic M3 Sonar system. Only the main connections between the units are shown. Detailed interface capabilities and power cables are not shown.
A Sonar Processor
B Power supply
C M3 Sonar Head


System units
Topics
Sonar Processor
Power supply
Sonar Head


Sonar Processor
In this publication, the computer is referred to as the Sonar Processor. The Sonar Processor contains the operational software, and offers the user interface that allows you to control the M3 Sonar. It is a vital part of the M3 Sonar Multibeam sonar.
The Sonar Processor runs the M3 software that manages communication with the Sonar Head, performs all beamforming and image processing and presents the sonar imagery. The Sonar Processor communicates with the sonar through a standard Ethernet cable.
If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements. The computer must be designed for rugged use, and the construction must be able to withstand the vibrations and movements of a vessel.
Related topics
Minimum computer requirements


Power supply
The Sonar Head requires a DC power supply to run.
Normally, the DC voltage is supplied in the location where the Sonar Head is mounted, such as on a remotely operated vehicle (ROV). A test cable and power supply is available for order as an accessory. The test power supply uses a 24 VDC switching power supply.
Related topics
Power requirements


Sonar Head
The Sonar Head transmits and receives an acoustic pulse when deployed underwater.
The Sonar Head includes transmit and receive transducers and the electronics to generate the transmit pulse and digitize the received signal. The sonar data is sent to the Sonar Processor using a standard Ethernet link.
Note
The M3 Sonar Head’s black polyurethane transducer is delicate. Always keep the Guard Ring and protective cover over the transducer during installation and storage.
Related topics
Performance specifications
Mechanical specifications


General safety rules
The following safety precautions must be followed at all times during installation and maintenance work:
WARNING
The voltages used to power this equipment are potentially lethal. You must never work alone on high-voltage equipment!
• You must always switch off all power before installation or maintenance work on the M3 Sonar system.
Use the main circuit breaker, and label the breaker with a warning sign that informs others that maintenance or installation work is in progress on the system.
• For safety reasons, two persons must always be present during troubleshooting with power ON.
• Read and understand the applicable first aid instructions related to electric shock.
• Whenever maintenance is in progress, it is essential that a first aid kit is available, and that all personnel are familiar with the first aid instructions for electrical shock.


Maintenance philosophy
All maintenance on the M3 Sonar must be carried out according to the maintenance philosophy defined by Kongsberg Mesotech.
Kongsberg Mesotech defines three levels for preventive and corrective maintenance.
1 Organisational level
You will only perform limited preventive and corrective maintenance on the M3 Sonar. There is no need for technical education or training, and no need for any instruments. Typical tasks are exterior cleaning, changing fuses and performance tests.
2 Intermediate level
You will perform overall preventive and corrective maintenance on the M3 Sonar. We recommended that you are an educated engineer. You should be experienced with computerized and/or mechanical design, computer software and mechanical systems.
It is further expected that you can use standard electronic instruments, such as an oscilloscope and other digital test instruments. You should be trained by Kongsberg Mesotech to maintain the M3 Sonar.
Typical tasks include basic troubleshooting, performance and operational testing, and module replacements.
3 Depot level
You will do advanced troubleshooting and maintenance on the M3 Sonar and relevant circuit boards and modules. You must be an educated engineer. You should be experienced with computerized and/or mechanical design, computer software and mechanical systems.
It is further expected that you can use standard electronic instruments, such as an oscilloscope and other digital test instruments. You should be trained by Kongsberg Mesotech to maintain the M3 Sonar.
Typical tasks are performance and operational testing, circuit board and module repair (if and when applicable) and replacement of major items.
The information in this manual has been prepared for the organisational and intermediate maintenance levels.
Note
This manual does not describe the maintenance of the peripheral devices such as printers, displays and commercial computers not provided by us. Navigation sensors and other peripheral devices such as gyro, speed and motion reference sensors are not described. For information about these items, refer to the end-user documentation from the manufacturer.
The technology put to use in the M3 Sonar employs advanced circuit board design. Such items require specialized production and test facilities. These circuit boards and modules - as well as third-party devices - are designed for neither on-board nor depot-level repair. In the event of a failure, the faulty circuit board or module must be replaced, and then returned to Kongsberg Mesotech for repair or replacement.


Support information
If you need technical support for your M3 Sonar you must contact your local dealer, or our support department.
If you require maintenance or repair, contact your local dealer. You can contact us by phone at +1 604 464 8144, or by email at: km.support.vancouver@km.kongsberg.com. If you need information about our other products, visit http://www.km.kongsberg.com/mesotech. On our website you will also find a list of our dealers and distributors.


Troubleshooting
Topics
Tools for troubleshooting
Failure detection
Troubleshooting procedures


Tools for troubleshooting
Efficient M3 Sonar troubleshooting requires a good knowledge of its functionality and design. Specific tools may also be required for certain tasks.
The following tools are relevant for troubleshooting the Kongsberg M3 Sonar Multibeam sonar.
• Test functions in the software
• Analysis of the data presentations made by the M3 Sonar
• Analysis of the log files
• Visual checks
• The Output Messages window
• The Connection Status window
• The Head Status window
• Relevant measurements with applicable test instruments
• Test and verification procedures
• Your own knowledge of how the system works
We assume that you are equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Note
If one or more special tools are required for a task, these are specified in the relevant procedure.
It is impossible to create a detailed list of all possible errors and error symptoms in the M3 Sonar.
However, key components that fail will in most cases be detected by the tools you have available.
The most important tool is your own knowledge about the M3 Sonar. Based on a list of the main components in the system, brief descriptions of what they do and how they work, including suggested certain symptoms, you may work out the possible solutions.
Topics
Output Messages window
Log files
Connection status window
Head status window


Output Messages window
The Output Messages window displays information, diagnostic, and error messages.
Description
The Output Messages window is located at the bottom of the M3 software presentation by default. You can move the Output Messages window by dragging it to a different location.
It is only shown when you have enabled it. To do so, click Display→Output Messages Window.
The Output Messages window provides you with relevant information about the M3 Sonar operation. The messages are issued by the M3 software in response to your operational actions. As such, it allows you to monitor the system status.
There are two tabs in this window: one for host messages and one for head messages. Host messages are reported by the M3 software. Head messages are reported by the Sonar Head. If there is more than one page of messages, you can use the arrow buttons beside the tab headings to navigate through the pages.
You can scroll through all messages that have been generated since you powered up the system. Warnings and error messages are also listed.
Tip
All messages issued by the M3 software are saved in a Messages log file (found in the C:\KML\M3_V0240\LOGS folder on your hard drive). If you have a problem with the M3 Sonar, the log file may offer useful information to the maintenance technicians.


Log files
All output messages are stored in a number of log files on the Sonar Processor hard disk. If you experience abnormal behaviour, and wish to consult support, these log files are very useful.
Description
Log files are located in the directory C:\KML\M3_V0240\LOGS. Each filename includes the time and date of the reported events.
The following log files are available.
• HOST log file
The HOST log file contains messages reported by the M3 software. This file contains the same information displayed in the Host Messages tab of the Output Messages window.
• HEAD log file
The HEAD log file contains messages reported by the M3 Sonar Head (and up-linked to the M3 software). This file contains the same information displayed in the Head Messages tab of the Output Messages window.
• TELEMETRY log file
The TELEMETRY log file contains telemetry parameters and values. This file contains the same information displayed in the Head Status window (but does not show the current status of each parameter).
• UDP log file
The UDP log file contains network-related diagnostic messages. This file is only available if you enable network logging.
Tip
To enable logging, click Setup→System Configuration→Devices→Sonar Setup, then select any log level from the Network log level drop-down list.


Connection status window
The Connection status window displays the current status of your Sonar Head, as well as other devices in the system.
How to open
Click the system status text (for example, “Active”, “Inactive”, “Playback”, etc.) on the status bar.
Description
You can view the head name, serial number, IP address, and current connection status of your Sonar Head. You can also see the connection status of any rotators or other sensors you have installed.
A check mark in a green circle indicates that your device has connected successfully. If any items are shown with an “X” in a red circle, it usually means the device has failed to connect.
Tip
Clicking the M3 Sonar connection status (on the top line) opens the Head Status window.


Head status window
The Head status window displays telemetry information from the Sonar Head.
How to open
In the Connection Status window, click the M3 Sonar Head status (on the top line).
Description
Sonar Head currents and voltages are listed for troubleshooting purposes.
Contact customer support if there are any parameters that do not show a check mark in a green circle when the Sonar Head is running.
To avoid false positives, wait at least one minute after running the Sonar Head before checking the Head Status window.
Tip
The TELEMETRY log file contains a time-stamped record of the information displayed in this window. Log files are located in the directory C:\KML\M3_V0240\LOGS.
Details
The following icons represent the state of each parameter value.
Parameter values can fall on a continuum ranging from
minimum→low→normal→high→maximum.
Green circle = OK
The parameter value falls within a normal range and is not too low or too high.
Orange triangle = Warning
The parameter value falls within the low and minimum thresholds, or within the high and maximum thresholds.
Red circle = Alarm
The parameter value is less than the minimum or higher than the maximum.
Grey triangle = Unknown
The value could not be determined, or does not exist in the Sonar Head.


Failure detection
Topics
Sonar Head connection failure detection
General fault finding


Sonar Head connection failure detection
Refer to this table if you cannot connect to the Sonar Head and cannot ping 192.168.1.234 (the Sonar Head IP Address).
Note
The system status will remain as “Inactive” on the status bar if you are experiencing a connection problem.
Probable cause | Corrective Action
The IP Address on the computer is not set correctly. | Confirm the Ethernet adapter has the IP Address set to 192.168.1.233 with Subnet Mask 255.255.255.0.
The IP Address of the computer that is connected to the M3 Sonar was changed while the M3 software is still running. | Close the M3 software, then open it again.
The IP Address of the Sonar Head was changed without powering down the Sonar Head. | 1) Power off the Sonar Head, then power it back on. 2) Wait 20 seconds before clicking Setup→Connect.
There is no physical connection to the Sonar Head. | Confirm the wiring from your computer to the Sonar Head is correct and that any switches, routers or fiber optic converters are powered on.
The power supplied to the Sonar Head is not within the specified input voltage or current range. | Confirm that the voltage at the Sonar Head connector is between 12 to 36 VDC and capable of supplying up to 60W.
The communication link is of poor quality, or cable(s) are improperly terminated. | Check the Ethernet link between your computer and the Sonar Head. Test the cables with a suitable Ethernet tester, such as the Fluke CableIQTM Ethernet Cable Qualification Tester (CIQ-100).
You clicked Setup→Connect too soon after powering on the Sonar Head. | 1) Power off the Sonar Head, then power it back on. 2) Wait 20 seconds before clicking Setup→Connect.
On some computers, the M3 software may incorrectly try to use the wireless adapter or other Ethernet adapters to connect to the Sonar Head. | Disable all other Ethernet adapters, except for the one you are using. Also, disable the wireless adapter. Then, try connecting to the Sonar Head again.
The Ethernet adapter may be damaged or the settings are configured in a way that does not support operation with the Sonar Head. | Use another Ethernet port on your computer (or try another computer).
The Sonar Head and computer are connected to a shared network with an IP Address conflict. | Remove the Sonar Head and computer from the shared network and establish a connection with the two connected directly together. Alternatively, change the IP Address of the Sonar Head, computer, or other device with the IP Address conflict.
The Ethernet cable length is too long. | Use a shorter cable. If using a shorter cable is not feasible, use Ethernet extenders or switches to extend the link distance between the Sonar Head and computer.
If the IP Address shown in the Output Messages window is not on the same network as the computer, then the IP Address configuration used by the M3 software is not correct. | 1) Click Setup→System Configuration→Devices→Sonar Setup. 2) Click Discover Sonar Heads. You should see a Sonar Head that is on the same network as the computer. 3) Click Use Discovered Head.
The IP Address of the Sonar Head is different from the address saved on the Sonar Setup page. | 1) Click Setup→System Configuration→Devices→Sonar Setup. 2) Click Discover Sonar Heads. You should see a Sonar Head that is on the same network as the computer. 3) Click Use Discovered Head.
Your Ethernet adapter / converter may not be compatible. For example, some models are able to connect at 1000 Mbps on all four Ethernet pairs, but not 100 Mbps over two pairs. | If you are installing the M3 Sonar on an ROV, refer to the Focal multiplexer compatibility table in this manual. Alternatively, you can install one 100-Mbps Ethernet switch between the Sonar Head and multiplexer, and a second switch between the control-room multiplexer and Sonar Processor computer.
Related topics
Defining the IP address on the Sonar Processor network adapter
Changing the Sonar Head IP Address
Focal multiplexer compatibility table


General fault finding
The table below lists observable symptoms, their probable cause, and recommendations for corrective action.
When troubleshooting problems with the ping rate or update rate, keep the following definitions in mind.
Ping Rate
The ping rate is the number of transmit/receive cycles per second.
The ping rate is determined by the following.
• Taken from the current sonar application or range (parameter values can be viewed in the M3 Sonar Application database).
• Calculated based on the Override Network Link Speed value, if enabled on the Sonar Setup page.
• Calculated based on the M3 software’s estimated available bandwidth. When the Override Network Link Speed box on the Sonar Setup page is unchecked, then the M3 software attempts to estimate the available telemetry bandwidth. If the estimated available bandwidth is less than the bandwidth required by the sonar application/range, the M3 software reduces the ping rate to compensate.
Note
If an external sync input triggers the Sonar Head in Slave Mode, the ping rate displayed in the Information Widget may be different from the actual ping rate.
Update Rate
The update rate is the number of times the sonar view is updated per second.
The update rate is usually the same as the ping rate displayed in the Information Widget in the sonar view. However, in some cases they may differ. For example:
• The Sonar Head is set for external sync input and the ping rate is determined by the external trigger.
• The system is impacted by other processes. For example, the computer may not be able to keep up with displaying all the pings.
Symptom | Probable Cause | Corrective Action
The system is able to connect with a 1000Base-T link using all four Ethernet pairs. However, a 100Base-TX connection cannot be made. We assume you are using the following Green and Orange pairs in your wiring of the RJ-45 Ethernet cable to the SEA CON® cable. RJ-45 Pin 1 to SEA CON® Pin 2 (orange/white) RJ-45 Pin 2 to SEA CON® Pin 4 (orange) RJ-45 Pin 3 to SEA CON® Pin 5 (green/white) RJ-45 Pin 6 to SEA CON® Pin 8 (green) | The Ethernet adapter speed setting is set in the Windows adapter properties to 1000 Mbps only. | 1) Search for “view network connections” in the Windows search box. 2) Right-click on the Local Area Connection connected to the Sonar Head, then select Properties. 3) Click Configure→Advanced, then select Speed & Duplex from the Property list. 4) Select Auto Negotiation from the Value list.
The following message appears when connecting to the Sonar Head: “Configuration was updated in the sonar head. Please reset power to the sonar head and reconnect.” | This is an automated Sonar Head update to correct an internal configuration error for sonar heads built before May 2013. | 1) Power off the Sonar Head, then power it back on. 2) Click Setup→Connect in the M3 software.
The following message appears when starting up the M3 software: “Failed to load the database.” | The desktop M3 software shortcut was not created properly. | Delete the shortcut and create a new one using “C:\KML\M3_V0240\bin\M3.exe” as the location. Alternatively, right-click the shortcut, then select Properties. Enter “C:\KML\M3_V0240\bin” into the Start in field. Click OK.
Errors are shown in the Head Status window. | You opened the Head Status window too soon after connecting the Sonar Head to the system. | Close the Head Status window. Wait at least one minute after connecting the Sonar Head before opening the Head Status window again.
There is noise in the sonar view image. | The sonar is picking up noise from the DC-switching power supply used to power the Sonar Head. | Install a filter to the output of the DC-switching supply. A suitable filter can be purchased from Kongsberg Mesotech.
The Sonar Head connects but fails to update the sonar view. The system status switches between “Active” and “Inactive” on the status bar. The message log shows that the Sonar Head loses connection then reconnects. | The power supply voltage to the Sonar Head is intermittent. | Make sure that the power supply is set for the correct line voltage. For example, the manual switch on the power supply may be set to 220 VAC when the line voltage is 110 VAC. Confirm the cable-loop resistance and supply voltage meet the power requirements.
Profile points are not visible in the 3D Point Cloud window during operation or playback of M3 Sonar data. | Profiling is not enabled. | 1) Click Display→Profiling Settings. 2) Select either Image and Profile or Profile Only.
Playback of a recording fails, or the M3 software crashes during playback. | The recordings have become corrupted during a file transfer to another computer. | Make sure that playback works on the same computer that was used to record the data. When you copy the files to a USB flash drive, make sure the drive is safely ejected.
The Kongsberg OE10-103 (single-axis pan unit rotator) does not respond when using a Goto command in the Rotator Test dialog box. | This is a known issue where the rotator will not move if requested to go to an angle of 180° (+/- 2.0°). | Split up the command into two or more Goto commands of less than 180° each.
The Rotator Control dialog box does not appear when running the sonar. The Rotator menu option is greyed out in the Display menu. The Connect button in the Rotator Test dialog box is also greyed out. | An error occurred when the Rotator Control dialog box was docked in a previous session or when used with multiple monitors. | Clear the registry. In the bottom-left corner of your Windows desktop, type “regedit” into the Windows search box, then press Enter to open the Registry Editor window. Select the folder Computer→HKEY_CURRENT_USER→Software→MUM→M3. Right-click on the M3 folder, then select Delete.
The update rate does not match the expected value for the sonar application or range you are using. | Problem with the sync trigger circuit design or implementation. | Make sure that the sync control circuit you are supplying is designed to operate within the limits of the M3 Sonar sync design.
The ping rate changes over time for a fixed sonar application or range. If you have two Sonar Heads, one Sonar Head may ping slower than the other. You can verify the slower ping rate by listening to the transmit pulse when the Sonar Head is out of the water and noting if it matches the ping rate in the sonar view. | There is a marginal telemetry link (or interference with the link). A problematic telemetry link can cause packet loss or reduced Ethernet bandwidth. This marginal telemetry link causes the M3 software to lower the ping rate because it has measured the available network bandwidth and reduced the ping rate accordingly. | Connect a 50-foot test cable between the Sonar Head and Sonar Processor to rule out a problem with your cables, fiber optic to Ethernet media converters, or Sonar Head and Sonar Processor. If the problem still persists, you can perform a work-around by overriding the network link speed. 1) Click Setup→System Configuration in the M3 software. 2) Check the Override Network Link Speed box and enter 125 into the Mbps field to set an override value. If the problem persists or if pings are missing in your recorded data, reduce the override value.
The ping rate does not match the expected value for the sonar application and range you are using, or the update rate is lower than the displayed ping rate. | The Sonar Head is set up for Slave Trigger Mode. In this mode, the sync trigger can be slower than the ping rate because it uses the input trigger pulse repetition rate as the ping rate. | Adjust the sync input trigger rate.
The sonar view does not appear to be updating at the expected update rate. | If you have checked the Override Network Link Speed box on the Sonar Setup page, then the displayed ping rate will be limited to the override value. Also, the displayed ping rate may be different from the update rate because the system might be impacted by other processes. For example, the computer is not able to keep up with displaying all pings. | 1) Click Setup→System Configuration in the M3 software. 2) Check the Override Network Link Speed box and enter 125 into the Mbps field to set an override value. If the problem persists or if pings are missing in your recorded data, reduce the override value. For optimal performance, make sure that your Sonar Processor meets the minimum computer requirements.
Slow ping rate when using a VDSL Sonar Head. | You are using the wrong Rx controller firmware. For applications using a long cable and VDSL telemetry, firmware version 1.5 (or later) is required for faster performance. | Upgrade your firmware to version 1.5 (Part number 320-27701000-0150). You only need to upgrade the .RXF file and the .ASW file. You do not need to downgrade the .TXF file.
When attempting to synchronize the Sonar Head clock with an external 1PPS source, the NMEA ZDA sentence is split into several lines (shown in the Output Messages log file. | The serial server (linked to a GPS) is splitting the ZDA sentence into several UDP packets. In order for 1PPS synchronization to work properly, the M3 software requires that the ZDA sentence is sent in one packet. | Configure your serial server to buffer incoming serial data until a hex 0A (linefeed/delimiter) character is received, then send out the buffered contents as an Ethernet UDP string. The details of this configuration procedure will vary depending on your hardware and manufacturer.
A periodic drop in traffic (every 10 to 20 seconds), resulting in missing pings. | The third octet of your Sonar Head IP Address has been set to a value of 100 or more. There is a known issue with incompatible IP Addresses in this range. | Set the third octet of the Sonar Head IP Address to the default value (1). For example, xxx.xxx.1.xxx.
Packet loss, missing pings, and a lagging UI. | Your Sonar Processor computer does not meet the minimum requirements, especially if you are running more than one M3 Sonar. | Assess your computer’s performance using the PassMark benchmarking software. When running one M3 Sonar, an average CPU Mark of 6000 (or better) is recommended. When running two M3 Sonars, an average CPU Mark of 8000 is recommended. In addition, you will need at least 8 GB of RAM.
Note
If the sonar view does not appear to be updating at the expected update rate, the data is likely being recorded, but the display processor is not showing all pings. Check the recorded data file to confirm that the recorded time for each ping is updated at the displayed ping rate. Also check that there are no unexpected gaps or jumps in the timestamp for each ping.
Related topics
Defining the IP address on the Sonar Processor network adapter
Upgrading the Sonar Head
Changing the Sonar Head IP Address
Cable plan
Starting operation of the Sonar Head
Power requirements


Troubleshooting procedures
Topics
Starting operation of the Sonar Head
Troubleshooting a failure to display targets
Troubleshooting reduced profiling performance
Making sure that all M3 Sonar cables are properly connected
Testing the Sonar Head telemetry
Defining the IP address on the Sonar Processor network adapter
Upgrading the Sonar Head
Changing the Sonar Head IP Address


Starting operation of the Sonar Head
To start operation of the M3 Sonar sonar, you may need to make sure that the Sonar Head has been discovered.
Context
Your Sonar Processor must be on the same network as the Sonar Head. When you are troubleshooting connection failure issues, start by trying to discover the Sonar Head on the Sonar Setup page of the System Configuration dialog box. If you cannot discover the Sonar Head, refer to the troubleshooting table.
Procedure
1 Click Setup→Connect to start the Sonar Head.
2 If you see an error in the Output Messages window, make sure that the Sonar Head has been discovered.
a Click Setup→System Configuration→Devices→Sonar Setup.
b Click Discover Sonar Heads to search for the sonar on the network.
c If the Sonar Head is found, select it, then click Use Discovered Head.
A discovered Sonar Head appears in the Online Sonar Heads list. If the Sonar Head does not appear, the Ethernet connection between the Sonar Processor and Sonar Head has not been established.
d Click Close.
Related topics
Sonar Head connection failure detection


Troubleshooting a failure to display targets
There are some investigative actions you can take if your Sonar Head is able to connect to the M3 software but fails to display targets in the water.
Prerequisites
• Make sure there is no physical damage on the Sonar Head transducer.
• Your Sonar Processor computer must meet the minimum requirements, especially if you are running more than one M3 Sonar.
Caution
The M3 Sonar Head’s black polyurethane transducer is delicate. Always keep the Guard Ring and protective cover over the transducer during installation and storage. Store the Sonar Head in a cool, dry location away from ozone sources (such as electric motors or welders).
Context
The “face” of the Sonar Head houses several transducers. The rounded transducers are transmitters. The flat, rectangular transducer is the receiver.
A Receive transducer
B EIQ Transmit transducers
C Imaging/Profiling transducer
The four EIQ transducers allow an enhanced image quality from a short range with a slower update rate. The Imaging/Profiling transducer allows long-range imaging with a high-speed update rate as well as a narrow profiling beam used to generate a 3D point cloud.
Procedure
1 Adjust the M3 software settings as necessary.
a On the Sonar Processor desktop, double-click the M3 Sonar icon to start the software.
b Make sure that the M3 software has established a telemetry link to the Sonar Head.
Click Setup→System Configuration→Devices→Sonar Setup. Click Discover Sonar Heads to search for the sonar on the network. If the Sonar Head is found, select it, then click Use Discovered Head.
c Click Setup→Connect to start the Sonar Head.
d Make sure the Display Gain is not too low.
Click the Display Widget icon. This icon is located in the lower-right corner of the sonar view. To adjust the display gain manually, check the box and drag the Gain slider to increase or decrease the gain.
Note
You should be able to see some noise in the sonar view when running the Sonar Head out of the water (in a bench test).
2 Investigate whether the Transmit transducer is emitting a signal.
a Click Setup→Connect to start the Sonar Head.
b Listen for a ticking sound from the Sonar Head transmitter.
It is difficult to hear the transmit pulse at short ranges. For the best results, you should set the range to 150 m and use Imaging 30 application mode. A long range will transmit the longest pulse and send the most energy to the transducer.
c Try and feel the vibration of the transmit pulse on the transducer.
Gently rub your hand over the transmitter. Imaging, Profiling and Bathymetry application modes use the large rounded transducer. EIQ modes use the four smaller rounded transducers. For the best results, you should set the range to 150 m and use Imaging 30 application mode.
d Use an oscilloscope to look for the transmit pulse on the Transmit transducer.
Place an oscilloscope probe onto the large rounded Transmit transducer when the Sonar Head is running (set at 150 m range using Imaging 30 mode). A small transmit pulse should be detected on the oscilloscope. This signal may be in the order of a few tens or hundreds of mVpp. Triggering and time base will need to be adjusted to detect the transmit pulse.
e Place the Sonar Head into a small bucket or tank and view the sonar returns.
You may also be able to see small ripples on the water surface when the sonar transmits.
Note
If the Sonar Head is facing down, make sure that there is no air trapped under the transducer and held there by the guard ring. Air between the transducer and water will significantly attenuate the signal. If this is the case, turn the Sonar Head to look forward instead of down.
3 Do a Rub Test to see whether the Receive transducer is detecting a signal.
a On the Sonar Processor desktop, double-click the M3 Sonar icon to start the software.
b On the tool bar, click Sonar Apps, then select Customize Apps to open the dialog box.
c Select Rub Test under the Other Apps list on the right side of the dialog box.
d Click the <<Add button to move Rub Test to the Favourite Apps list.
e Select OK to save the selected settings and close the dialog box.
f Click Sonar Apps, then select Rub Test.
g Click Setup→Connect to start the Sonar Head.
h Rub the flat, rectangular Receive transducer with your fingers.
i Observe the sonar view to see a return from rubbing the transducer.
Tip
If you cannot see a return, you may have to firmly press on the transducer; but make sure you do not damage the urethane with fingernails.
4 Make sure there are no errors or warnings in the Head Status window.
a Click the system status text (for example, “Active”, “Inactive”, “Playback”, etc.) on the status bar.
Observe that the Connection Status window opens.
b In the Connection Status window, click the M3 Sonar Head status (on the top line).
Observe that the Head Status window opens. The Head status window displays telemetry information from the Sonar Head.
The following icons represent the state of each parameter value.
• Green circle = OK
• Orange triangle = Warning
• Red circle = Alarm
• Grey triangle = Unknown
5 Make sure there are no errors related to the transmitter or receiver in the output message logs.
Log files are located in the directory C:\KML\M3_V0240\LOGS. Each filename includes the time and date of the reported events.
If you need further assistance, send the log files to Kongsberg Mesotech support.


Troubleshooting reduced profiling performance
There are some investigative actions you can take if your Sonar Head is experiencing reduced profile detection performance and cannot detect the bottom consistently.
Prerequisites
• Make sure there is no physical damage on the Sonar Head transducer.
• Your Sonar Processor computer must meet the minimum requirements, especially if you are running more than one M3 Sonar.
• Remove the protective cover from the Sonar Head before sonar operation.
Caution
The M3 Sonar Head’s black polyurethane transducer is delicate. Always keep the Guard Ring and protective cover over the transducer during installation and storage. Store the Sonar Head in a cool, dry location away from ozone sources (such as electric motors or welders).
Procedure
1 Make sure that the Guard Ring on the M3 Sonar Head is oriented correctly so that the Kongsberg logo is in the centre, above the middle connector.
Note
Improper alignment of the guard ring may reduce sonar beam coverage and decrease bottom coverage. If the Guard Ring is reversed, two of the guards will block the receiver and reduce the field of view.
2 Make sure that the sonar beam is not blocked or partially blocked.
Mounting the Sonar Head in the correct location and orientation is vital to ensure optimal performance of the system. You must mount the Sonar Head so that it has a clear view within its coverage sector. In other words, there should be no obstructions within a minimum ± 25° vertical and ± 80° horizontal with respect to the sonar transducer face.
Tip
If you are unsure whether your mounting configuration is causing a problem, send photos of the installation to Kongsberg Mesotech support.
3 Double click the M3 icon on the desktop to run the M3 software.
4 Make sure the profiling settings are set up for a bathymetry application.
a If the profiling settings are not visible, click Display→Profiling Settings to open the Profiling Settings dialog box.
b Select Image and Profile in the Profiling Settings dialog box.
c Set the Algorithm to Split Beam.
d Set the Point Selection to Strongest.
e Check the Depth Tracking box to automatically adjust the range according to the current depth.
5 Select a Profiling mode suitable for your deployment and water depth. Profiling mode allows you to view a real-time 3D point cloud of the sea bottom or structures under the water.
Click Sonar Apps and select an appropriate sonar application from the list.
Profiling: Use this sonar application for the automated point extraction of the sea bottom or structures to create a real-time 3D Point Cloud. The Profiling application has a slow ping repetition rate and is best suited for slow-moving ROVs, trenchers, and ploughs.
Profiling - Bathy: This sonar application is ideal for Bathymetry Surveys.
Profiling - Fast: This sonar application performs using much higher ping rates than the normal Profiling application. This application is ideal for surface-vessel surveys.
Tip
Use Profiling - Fast or Profiling - Bathy for depths less than eight metres.
6 Make sure the TVG settings are set to default.
a Select the sonar application you wish to configure from the Sonar applications list on the top bar.
Note
Each sonar application has its own TVG profile.
b Click the TVG button.
This button is located on the tool bar.
c Click the Default button.
d Click Apply to save the settings.
7 Set the range scale to two or more times the bottom depth.
Note
Running the system with a range scale less than two times the water depth will provide reduced swath widths and may extract profile points close to the surface for the outer beams.
a Right-click inside the sonar view to display the range menu.
b Select the desired near and far range from the menu.
8 Make sure there is no acoustic or electrical interference in the sonar view.
A Make sure that no concentric rings appear. These rings could be caused by other acoustic devices or power-line noise. Rings with black gaps between them could also be due to excess Ethernet traffic when using a shared network.
B Make sure that there isn’t a bright radial line originating from the Sonar Head. This line could be caused by thruster noise. If the radial line appears with the Sonar Head out of water, it could indicate noise in the power line or a fault in the Sonar Head.
C Make sure that the bottom appears across the entire width of the sonar view. If the edges appear weak, and profile points are not detected at the edges, make sure there are no obstructions preventing the Sonar Head’s receive. (i.e. improperly installed guard ring or proximity to the vessel hull/keel).


Making sure that all M3 Sonar cables are properly connected
The M3 Sonar relies on communication between each system unit, and between the M3 Sonar and external devices. It is very important that all cables are correctly installed, that the proper cable types have been used, and that all cables are connected correctly.
Prerequisites
• All M3 Sonar hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
• Two people with two-way communication devices are required to check the cable cores (if applicable).
• You will need an ohmmeter to verify electrical connections and for continuity testing.
• To check the cable cores, you will need a suitable shorting strap.
Procedure
1 For each cable that is in used on the M3 Sonar:
a Verify that the cable has been installed according to the cable plan.
b Verify that the connections made at each end of the cable are correct.
c Verify that any locally-fitted plugs and connectors are suitable for the installation location.
For example, sealed or spark-proof connectors should be used in areas where flammable gasses may accumulate.
d Check that the cables are secured and do not represent a trip hazard.
e Ensure that all cables are correctly laid in conduits, or are otherwise protected according to the regulations and recommendations laid down by the vessel’s registering authority.
f Ensure that all connections are tight and secure and that any protective covers are fastened correctly.
2 If applicable, verify that each cable core has the correct connection and continuity.
Note
Two people are required for this procedure. You use the ohmmeter, and the other person uses the shorting strap.
a Position one person at each end of the cable.
b Establish good communications via two-way communication devices.
c Ensure that the cable is not connected to any power source.
If a cable terminates in a plug at the unit, disconnect the plug to conduct the test more easily.
d Select one pair of cable cores and verify that the cores are connected to the correct terminals in the unit.
e Connect your ohmmeter to the two terminals and check the continuity.
A low resistance between the two cores may indicate a connection to circuits or units with low internal resistance. Disconnect the cores from the terminal block and test again. The resistance should be nearing open circuit.
f Tell the other person to short the two cores together using the shorting strap.
g Using your ohmmeter, check the continuity again.
The resistance should now be zero ohms.
h Tell the other person to remove the shorting strap.
Verify that the resistance reaches open circuit again.
i Check each core’s resistance to ground, and each core’s resistance to all the other cores in the cable.
All results should be close to open circuit.
j Reconnect the cores to the terminal block (if they were removed).
k Move on to the next pair of cores and repeat the continuity test until the entire cable has been checked.
Related topics
Inspecting and cleaning the SEA CON® cable connectors


Testing the Sonar Head telemetry
You can run a telemetry test to make sure the link between the Sonar Head and the M3 software is working correctly.
Prerequisites
• For this test you will need the Sonar Head connected to the Sonar Processor and powered on.
• The M3 software must be running.
• This procedure is made for the Microsoft® 64-bit Windows 10 operating system. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles.
Context
This procedure explains how to measure the available bandwidth on a 100Base-TX (100 Mbps) Ethernet link. The same procedure can be used for 10BaseT and 1000BaseT links by selecting the appropriate sonar application and adjusting the Ethernet adapter settings to the corresponding link speed.
Note
There are no standard sonar applications with a telemetry-link speed requirement higher than 100 Mbps.
The ping rate is normally taken from the sonar application or range setting. If the estimated available bandwidth is less than the bandwidth required by the sonar application/range, the M3 software reduces the ping rate to compensate.
Note
The update rate is the number of times the sonar view is updated per second. The displayed ping rate may be different from the update rate because the system might be impacted by other processes.
The Override Network Link Speed function allows you to use the telemetry bandwidth value (in Mbps) entered into the box instead of the default speed. If the applied override telemetry bandwidth is less than the telemetry bandwidth required by the sonar application/range, the ping rate is reduced.
Procedure
1 Add the Ethernet Test application to your list of favourite applications.
a Open the Sonar Apps menu on the top bar, then select Customize Apps.
b Double click on Ethernet Test - 100Mbps shown under Other Apps.
c Click OK.
2 Open the Sonar Apps menu on the top bar, then select Ethernet Test - 100Mbps.
3 Click Setup→Connect to start the Sonar Head.
4 Open the Task Manager and find your Local Area Connection.
a Press the <CTRL> + <ALT> + <DEL> keys.
b Click Task Manager.
c Click on the Performance tab.
d Click on the Ethernet connection for the Sonar Head.
5 Make sure the activity on your local network is as expected.
a Allow the system to run for a few minutes to plot the Throughput graph.
b Observe the graph to determine the average network link speed.
An average link speed of at least 80 Mbps is required by most sonar applications (some applications and range scales will use less). A link speed of less than 80 Mbps may result in a slower than expected ping rate.
c Right-click in the Throughput graph and select View network details.
Observe that the Network Details window opens.
d Confirm that the Network utilization is at least 80%.
Note
If the Network utilization is less than 80%, disconnect the sonar, close all other programs, then reconnect the sonar. In general, make sure that your network environment supports the required link speed.
e In the M3 software, look for any messages in the Output Messages window.
Make sure there are no lost packets.
Tip
The contents of the Output Messages window are also saved to a file in the folder C:\KML\M3_V0240\LOGS.
f If you see missing pings, try reduce the value in the Override Network Link Speed box to improve the performance.


Defining the IP address on the Sonar Processor network adapter
The communication between the Sonar Processor and the Sonar Head is made using a high-speed Ethernet cable. If a Sonar Processor is not configured to connect to the sonar, you must define which IP Address and Subnet mask the Ethernet adapter in the Sonar Processor shall use for this communication.
Prerequisites
This procedure is made for the Microsoft® 64-bit Windows 10 operating system. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles.
Context
As long as you do not change the Sonar Processor to another computer, or replace the network adapter in your Sonar Processor, you will only need to do this once.
Procedure
1 On the Sonar Processor, close the M3 software.
2 Open the Network Connections dialog box.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the menu, select Settings.
c Observe that the Windows Settings dialog box opens.
d Select Network & Internet.
e Select Change adapter options.
f Select the network adapter you are going to use; then right-click and select Properties on the short-cut menu.
g On the list of connections, select Internet Protocol 4 (TCP/IPv4), and then Properties.
3 Select Use the following IP address, and type the IP address and network mask.
IP Address: 192.168.001.N ("N" can be any number from 1 to 254, except 234, which is the Sonar Head default.)
Subnet mask: 255.255.255.0
You can leave Default Gateway blank.
4 Select OK to save the settings, then close all the dialog boxes.
Related topics
Sonar Head connection failure detection


Upgrading the Sonar Head
The Sonar Head has both software and firmware. You can upgrade these with the latest versions obtained from Kongsberg Mesotech. You can also use this same procedure to downgrade software and firmware versions.
Prerequisites
If you are performing a full upgrade, you will need to write three files to the Sonar Head before power cycling the unit:
• The Sonar Head software file (.ASW)
• The Sonar Head transmit firmware file (.TXF)
• The Sonar Head receive firmware file (.RXF)
You can download these files from our website.
• https://www.km.kongsberg.com/mesotechsoftware
Context
The Head Firmware Configuration dialog box allows you to upgrade the Sonar Head firmware. This dialog box is only available when the Sonar Head is connected and paused.
Procedure
1 Click Setup→Connect to start the Sonar Head.
2 Open the Head Firmware Configuration dialog box.
a Click the circular icon in the top-right corner of the sonar view to open the Menu Widget.
b Click Pause.
c Click Setup→Head Firmware Configuration.
Observe that the Head Firmware Configuration dialog box opens.
3 Take note of the current versions of software and firmware (Rx HW, Rx SW, Tx HW, and Tx SW).
The version numbers are listed in the Head Firmware Configuration dialog box.
4 Write the latest firmware and software to the Sonar Head.
a Select Head Application Software under Configuration type.
b Click the file folder icon under Configuration file to browse and select the .ASW file on your local drive.
Tip
Use the .ASW file with the same version as the .RXF file.
c Click Write.
Observe that a confirmation dialog box opens.
d Click Yes to start the upgrade.
Tip
If you click Cancel or Stop, the upgrade process will be aborted. The Sonar Head software and firmware will not be changed.
e Select RX FPGA Configuration (receive firmware) under Configuration type.
f Click the file folder icon under Configuration file to browse and select the .RXF file on your local drive.
g Click Write, then click Yes to start the upgrade.
Note
This file may take a few minutes to program.
h Select TX FPGA Configuration (transmit firmware) under Configuration type.
i Click the file folder icon under Configuration file to browse and select the .TXF file on your local drive.
j Click Write, then click Yes to start the upgrade.
Note
This file may take a few minutes to program.
k Close the Head Firmware Configuration dialog box.
5 Confirm the upgrade was successful.
a Click Setup→Disconnect.
b Disconnect the power to the Sonar Head, then power it up again.
c Wait ten seconds for the software to discover the Sonar Head.
d Click Setup→Connect to start the Sonar Head.
e Click Setup→Head Firmware Configuration.
Observe that the Head Firmware Configuration dialog box opens.
f Confirm that the software and firmware has been upgraded from the versions you took note of earlier.
Note
The receive hardware (RX HW) and software (RX SW) must both be on the same version. In other words, the application software (.ASW) and FPGA RX Firmware (.RXF) files being upgraded must have the same version numbers. The Sonar Head will make sure the versions are the same. If not, the version numbers shown in the Head Firmware Configuration dialog box will not be updated.


Changing the Sonar Head IP Address
If you have a unique network environment (such as an IP Address conflict between two devices on your network), or you are installing a second Sonar Head, then you will need to change the IP Address of the Sonar Head.
Context
The Head Network Setup dialog box allows you to change the Sonar Head network parameters, such as the IP address. This dialog box is only available when the Sonar Head is connected and paused.
You can program the IP address and the IP port of the Sonar Head for various network environments. The factory default IP address is 192.168.1.234, and the default port number is 30.
Procedure
1 Set up the Sonar Head and M3 software.
a Connect the Sonar Head directly to the computer network card. Do not connect through an intermediary device, such as a network switch or router.
b Power up the Sonar Head.
c Double click the M3 icon on the desktop to run the M3 software.
d Click Setup→Connect to start the Sonar Head.
e Click the circular icon in the top-right corner of the sonar view to open the Menu Widget.
f Click Pause.
2 Write the new IP Address to the Sonar Head.
a Click Setup→Head Network Setup.
Observe that the Head Network Setup dialog box opens.
b Click Read from Head to refresh the fields in the Head Network Setup table.
c Enter the new IP Address in the table.
Tip
Avoid setting the third octet of the IP Address to a value of 100 or more, as you may experience periodic drops in traffic. We recommend leaving the third octet set to the default value (1). For example, xxx.xxx.1.xxx.
d Click Write to Head.
Observe that a confirmation dialog box opens.
e Click Yes to confirm.
Wait for the write operation to complete.
f Close the Head Network Setup dialog box.
3 Click Setup→Disconnect.
4 Apply the new IP Address to the Sonar Head.
a Power off the Sonar Head for three seconds, then power it back up.
b If necessary, change the computer’s network adapter address to place it on the same network as the Sonar Head.
c Click Setup→System Configuration→Devices→Sonar Setup.
d Click the Discover Sonar Heads button.
The Sonar Head with its updated IP Address should appear in the Online Sonar Heads table.
e Select the Sonar Head in the Online Sonar Heads table, then click the Use Discovered Head button.
f Close the System Configuration dialog box.
5 Click Setup→Connect to start the Sonar Head.
Related topics
Sonar Head connection failure detection


Preventive maintenance
Topics
Preventive maintenance schedule
Personnel for preventive maintenance tasks
Inspecting and cleaning the display
Inspecting and cleaning the Sonar Processor
Inspecting and cleaning the Sonar Head
Installing the Guard Ring and protective cover
Inspecting and cleaning the SEA CON® cable connectors
Inspecting and cleaning the SubConn® cable connectors
Cleaning marine growth off the Sonar Head
Painting the Sonar Head
Inspecting and replacing the sacrificial anodes
Approved anti-fouling paints


Preventive maintenance schedule
In order to secure long and trouble-free operation of the M3 Sonar, certain specific preventive maintenance tasks must be done. The tasks are organized in a preventive maintenance schedule.
The M3 Sonar is a state of the art Multibeam sonar.
The M3 Sonar hardly provides any user serviceable parts.
In order to secure the M3 Sonar for long and trouble-free use, observe the following preventive maintenance tasks.
Actions to be taken before every survey
1 Perform a close visual inspection of the Sonar Processor. Verify that the Sonar Processor is secured against the physical vibration, movements, and forces normally experienced on a vessel.
2 Perform a close visual inspection of the Sonar Head. Verify that all fasteners on your brackets and mounting equipment have been tightened properly. Make sure that the Guard Ring on the M3 Sonar Head is oriented correctly so that the Kongsberg logo is in the centre, above the middle connector.
3 Remove the protective cover from the Sonar Head before sonar operation.
4 Inspect the physical condition of the sacrificial anode. If the anode is more than two thirds consumed, the anode must be replaced.
Actions to be taken after every use
1 Rinse the Sonar Head thoroughly with a large amount of fresh water each time the Sonar Head is removed from seawater.
Important
Any foreign objects, marine growth, air bubbles, or oily film on the transducer can greatly reduce the sensitivity and performance of the system.
2 Perform a close visual inspection of the Sonar Head. Inspect the transducer for damage. If you are using a dummy plug in the Sonar Head port, make sure the retaining ring is not damaged or missing.
3 Inspect the physical condition of the sacrificial anode. If the anode is more than two thirds consumed, the anode must be replaced. If the anode still has a “new metal shine”, then it isn’t working.
Note
For long-term deployments of the M3 Sonar (where the Sonar Head is permanently submerged), you will need to assess the rate of galvanic corrosion on a regular basis. In this case, inspect the anode at one-week intervals.
4 All cables must be disconnected and protective dust caps placed on all connectors.
5 Place the protective cover onto the Sonar Head. Protecting the transducer face with the cover is especially important if you are exposing the Sonar Head to sunlight.
6 A Sonar Head with an integrated AML sound speed sensor is available from Kongsberg Mesotech. If you are using a Sonar Head with an integrated sound speed sensor, periodic maintenance will prolong the life of the sensor. Clean and rinse the sensor using fresh water. If the sensor is very dirty or oily use warm soapy water and allow the sensor to soak before cleaning with a rag or soft brush.
7 Make sure that the Sonar Head, cables, and accessories are dry before storing in the equipment case.
Actions to be taken every three months
Note
Regular maintenance checkups are especially important for long-term deployments of the M3 Sonar.
1 Inspect and clean the display.
2 Inspect and clean the Sonar Processor.
3 Inspect and clean the Sonar Head.
4 Inspect the physical condition of the sacrificial anode.
5 Clean the transducer face for marine growth.
Note
You may determine an interval for cleaning marine growth based on your local conditions. Cleaning can begin at three-month intervals, but can be done more or less frequently depending on the rate of marine growth accumulation.
Actions to be taken every year
1 If required, apply a new layer of anti-fouling paint. Repainting is required once the primer can be seen under the anti-fouling paint, or once marine growth is visible. The frequency of re-application of the anti-fouling paint depends on the type of paint used and the recommendations of the paint manufacturer. Some manufacturers state that re-application of paint may not be required for up to two years.
Caution
Never paint the anodes.
2 Check how old the Sonar Processor is. Replace the computer with a new model every three to five years (depending on the brand, model, and how the computer is normally handled).
3 A Sonar Head with an integrated AML sound speed sensor is available from Kongsberg Mesotech. If you are using a Sonar Head with an integrated sound speed sensor, periodic maintenance will prolong the life of the sensor. Send the sound speed sensor to a service centre yearly for diagnostics and recalibration.
Related topics
Inspecting and cleaning the Sonar Head
Painting the Sonar Head


Personnel for preventive maintenance tasks
By default, all preventive maintenance tasks are regarded as organizational maintenance. As such, all tasks can be done by the end user.
There is no need for neither technical education nor specific M3 Sonar maintenance training.
Unless specified in a specific procedure, there is no need for special tools or equipment.


Inspecting and cleaning the display
To ensure long and trouble-free operation of the display, it must be inspected and cleaned at regular intervals.
Prerequisites
No special tools are required for this task. You will however need a commercially available mild detergent and a lint free cloth. You also need a suitable cleaning fluid for the display screen.
Context
For detailed maintenance instructions, observe the information provided in the display documentation.
Procedure
1 Turn off the unit.
2 Make sure that the unit is kept clean and dry.
3 Make sure that the unit is not exposed to excessive dust and vibrations.
4 Check for physical damage to the cabinet and/or cables.
5 Remove dust and salt water residue with a soft cloth moistened in fresh water. Use a mild detergent.
Note
Do not use strong solvents. The display screen must be handled with care to avoid damage to the anti-glare filter coating.


Inspecting and cleaning the Sonar Processor
To ensure long and trouble-free operation of the Sonar Processor, it must be inspected and cleaned at regular intervals.
Prerequisites
No special tools are required for this task. You will however need a commercially available mild detergent and a lint free cloth.
If you have excessive dust build-up, then you will need some compressed air.
Procedure
1 Wipe the display with a slightly moist micro-fibre cloth.
Ensure the display is off when the LCD is being cleaned.
Caution
Do not use solvents on the display or any other part of the plastic laptop computer - solvents will cause permanent damage to the finish.
2 Defragment the disk drive weekly using the Windows disk defragmentation application.
3 Back up sonar data to an external drive monthly and after each software upgrade or configuration change.
Alternatively, create a disk image using Norton Ghost, Acronis True Image, or other similar recovery tool.
Tip
Re-image the computer with a base install of the operating system (with Windows updates) and the M3 software before each trip to sea.
4 Remove and clean the air filters in the computer.
Inspect the fans for excessive dust build-up and use compressed air to blow the dust out of the computer.
5 Replace the computer with a new model every three to five years (depending on the brand, model, and how the computer is normally handled).


Inspecting and cleaning the Sonar Head
General preventative maintenance measures will help eliminate system downtime due to component failure.
Prerequisites
• A fresh water source
• A commercially available liquid detergent
• Compressed air
• Sacrificial anodes are included with mounting bracket kits, can be purchased from Kongsberg Mesotech, or can be sourced separately.
Note
The M3 Sonar Head’s black polyurethane transducer is delicate. Always keep the Guard Ring and protective cover over the transducer during installation and storage.
Procedure
1 Rinse the Sonar Head thoroughly with a large amount of fresh water each time the Sonar Head is removed from seawater.
2 Make sure that the Sonar Head, cables, and accessories are dry before storing in the equipment case.
3 Inspect and clean the transducer both before and after use, if necessary.
Important
Any foreign objects, marine growth, air bubbles, or oily film on the transducer can greatly reduce the sensitivity and performance of the system.
a Inspect the transducer for damage.
b Wash the transducer with a liquid detergent, such as dishwashing soap.
4 Inspect the sacrificial anode.
Replace the anode if it is severely eroded (more than two thirds depleted).
5 When they are not mated, always put a plastic cap over the cable connector and over the underwater connectors on the Sonar Head.
Before installing the cap, make sure the connectors are dry by spraying them with compressed air. Compressed air will remove any water that may be trapped in the connector.
6 Inspect the deployment cable connected to the Sonar Head for cuts or other damage.
a Before mating, inspect the o-ring(s) in the underwater connector and make sure the o-ring(s) are not missing or dirty.
b If you are using a dummy plug in the Sonar Head port, make sure the retaining ring is not damaged or missing.
Related topics
Replacing the o-ring in the sonar cable connector
Replacing the retaining ring in a dummy plug
Installing the Guard Ring and protective cover
Cleaning marine growth off the Sonar Head
Inspecting and replacing the sacrificial anodes
Preventive maintenance schedule


Installing the Guard Ring and protective cover
The Guard Ring prevents damage to the transducer during normal use. The protective cover prevents damage to the transducer when installing or storing your M3 Sonar system.
Context
The Guard Ring must remain on the Sonar Head at all times. However, the protective cover must be removed during operation of the M3sonar.
Caution
The M3 Sonar Head’s black polyurethane transducer is delicate. Always keep the Guard Ring and protective cover over the transducer during installation and storage.
Procedure
1 Prepare the Guard Ring and Sonar Head for installation.
2 Place the Guard Ring on top of the Sonar Head, angled as shown.
Tip
Ensure the Kongsberg logo is in the center, above the middle connector.
3 Push the Guard Ring downwards, positioning the sides below the Housing’s Compression Ring, and clip in place.
Note
Improper alignment of the guard ring may reduce sonar beam coverage and decrease bottom coverage.
4 Place the protective cover over the Sonar Head and Guard Ring and push down until secure.
Result
The Guard Ring and protective cover are installed onto the Sonar Head.
Related topics
Inspecting and cleaning the Sonar Head


Inspecting and cleaning the SEA CON® cable connectors
General preventative maintenance measures will help eliminate system downtime due to component failure. Only qualified technicians must perform the maintenance.
Prerequisites
• High-quality o-ring extraction tool (available from o-ring distributors)
• Distilled or deionized water
• A low-pressure (15-25 psi) gas stream of dry nitrogen or filtered compressed air (dry nitrogen is preferred)
• Silicone grease or spray
• Either a high-quality o-ring installation tool, or two orange sticks (depending on the connector model). An orange stick is a nonconducting, soft, pliable orangewood soldering production aid, approximately 3/16 inches in diameter and 7 inches long (available from soldering supply distributors).
Context
Cables that are subjected to vibration and exposed to seawater drag should be adequately clamped to prevent fatigue and possible failure. Avoid sharp bends in cables.
If connectors are periodically unmated, SEA CON® recommends a new o-ring be installed.
Note
When they are not mated, always put a plastic cap over the cable connector and over the underwater connectors on the Sonar Head. Plastic splash-proof plugs protect the connections from water ingress, damage to pins or sockets, and contamination of dirt or dust. They are not designed for submergence.
Procedure
1 Before unmating, ensure connectors are free of foreign contaminates.
2 After unmating, visually check for any damage, cut o-rings, or abnormalities.
3 Remove the o-ring (!) using your o-ring extraction tool.
Caution
Avoid damaging o-ring sealing surfaces.
4 Clean any grease, moisture, or foreign particles from the o-ring sealing area, o-ring groove, and inside connector.
Note
Do not use fluid cleaners as they may wick down onto the o-ring around the connector insert and inhibit its proper function.
5 If the internal contact surfaces are dirty or have been exposed to seawater, the receptacle must be flushed with distilled or deionized water and thoroughly dried.
Dry the receptacle using dry nitrogen or compressed air to remove any small foreign particles.
6 Electrically test the connector in accordance with the parameters of the system.
7 Install a new o-ring.
a Inspect the replacement o-ring for any damage or abnormalities.
b Lubricate the o-ring with an appropriate silicone grease or spray.
c Install the o-ring using either two orange sticks or an o-ring installation tool (depending on the connector model).
d Apply a very thin film of an appropriate silicon grease or spray to the o-ring sealing surface.
e Cover or protect the cable plug from foreign contaminates until ready to mate.
8 Inspect the cable connector plug for deterioration of the retaining ring.
The retaining ring is a small steel part that can break over a prolonged period through corrosion.
Related topics
Replacing the o-ring in the sonar cable connector
Replacing the retaining ring in a dummy plug
Making sure that all M3 Sonar cables are properly connected


Inspecting and cleaning the SubConn® cable connectors
General preventative maintenance measures will help eliminate system downtime due to component failure. Only qualified technicians must perform the maintenance.
Prerequisites
• Molykote 44 Medium Grease
Do not use WD-40, oil compounds, or similar products.
• Spray-based contact cleaner (isopropyl alcohol or liquid soap and hot water)
Do not use acetone, gasoline, or similar products.
Context
SubConn® cable connectors can be mated above water (dry mate) or underwater (wet mate).
Caution
Always apply grease before mating.
Observe these cable handling rules:
• Disconnect by pulling straight — not at an angle.
• Do not pull on the cable.
• Avoid sharp bends in cables.
• Connectors should not be exposed to extended periods of heat or direct sunlight. If a connector becomes very dry, it should be soaked in fresh water before use.
Procedure
1 Remove any accumulated sand or mud.
2 Clean the connector using a spray-based cleaner.
3 Grease the connectors with Molykote 44 Medium.
a Apply a layer of grease corresponding to a minimum 1/10 of socket depth (A) to the female connector.
If mating underwater, more grease is required — about 1/3 of socket depth (B).
b Completely cover the inner edge of all sockets.
c Leave a thin, transparent layer of grease on the face of the connector (A).
If mating underwater, make sure that all sockets are completely sealed (B).
4 Fully mate the male and female connector to secure optimal distribution of grease on pins and in sockets.
Remove any excess grease from the connector joint.
5 Make sure that the grease has been sufficiently applied.
Note
If mating underwater, you can skip this step.
a De-mate and check for grease on every male pin.
b Re-mate the connector.


Cleaning marine growth off the Sonar Head
Marine growth (biological fouling) on the Sonar Head face reduces the M3 Sonar performance. For this reason, it is important to keep the Sonar Head face clean.
Prerequisites
The following tools and consumables are required.
• Personal protection
• Fresh water
• A mild synthetic detergent and a plastic brush
• A piece of wood or plastic without sharp corners
• Citric acid (<50%) (only if required)
Context
During normal use, the Sonar Head is subjected to biological fouling. If this marine growth is excessive, it will reduce the performance of the M3 Sonar. Whenever the opportunity arises, or when due in the maintenance schedule, the Sonar Head face must be cleaned for shells, barnacles, and other marine growth.
Note
It is important to check the Sonar Head for physical damage.
A Sonar Head must always be handled as a delicate instrument. Incorrect actions may damage the Sonar Head beyond repair. Observe these Sonar Head handling rules:
• Do not handle the Sonar Head roughly. Avoid impacts.
• Do not expose the Sonar Head to direct sunlight or excessive heat.
• Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the Sonar Head face.
• Do not lift the Sonar Head by the cables.
• Do not step on the Sonar Head cables.
• Do not damage the Sonar Head cables, and avoid exposure to sharp objects.
Procedure
1 Allow for sufficient access to clean and inspect the entire surface of the Sonar Head.
2 Remove biological fouling carefully using a plastic brush, a suitable synthetic detergent and fresh water.
Biological material which is strongly rooted in the substrate can be removed carefully with a piece of wood or plastic.
If required, you can also use citric acid. Apply, leave it working for several hours, and rinse thoroughly with fresh water.
Note
Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the Sonar Head face.
3 Allow the Sonar Head surface to dry.
Caution
The Sonar Head must not be exposed to direct sunlight for prolonged periods of time. Prolonged exposure to ultra-violet rays and excessive heat may damage the surface of the polyurethane transducer face.
4 Apply anti-fouling paint as described in the dedicated procedure.
Note
Because some paint types may be aggressive to the polyurethane in the Sonar Head, consult our list of approved paints.
Related topics
Inspecting and cleaning the Sonar Head
Approved anti-fouling paints


Painting the Sonar Head
If you are using the Sonar Head in a long-term deployment, marine organisms will stick to the surface of your equipment and flourish, resulting in marine growth. Marine growth (biological fouling) on the Sonar Head face reduces the M3 Sonar performance. We recommend that you paint the Sonar Head face immediately after installation, and then again as often as required to maintain the protection. As part of your maintenance schedule, recover your Sonar Head every year or two and apply a new layer of anti-fouling paint if necessary.
Prerequisites
The following tools and consumables are required.
• Personal protection
• Fresh water
• A mild synthetic detergent and a plastic brush
• Non-abrasive scrub sponge or scour pad suitable for use on Teflon-coated surfaces
• Primer
• Anti-fouling paint
• Wet film gauge
Context
The Sonar Head has not been designed with any protection against biological fouling. Anti-fouling paint may therefore be applied to the Sonar Head face.
To minimize the negative acoustical effects the layer of anti-fouling paint must be as thin as possible.
Note
The anti-fouling paint will reduce the acoustical performance of the Sonar Head. The surface roughness of the Sonar Head substrate and the thickness of the paint may also influence the performance. Kongsberg Mesotech cannot be held responsible for any negative consequences of the anti-fouling paint.
Anti-fouling paint is toxic. Observe the relevant instructions and safety information provided by the paint manufacturer.
Caution
Never paint the anodes.
Procedure
1 Clean the Sonar Head thoroughly.
Make sure that you remove all oil grease residues, as well as salt and other contamination.
2 Allow the Sonar Head surface to dry.
3 If you are repainting over an old coat of paint, prepare the surface as necessary.
a Abrade the surface with a scrub sponge or scour pad.
Note
Do not exceed a surface roughness (Rmax) of 35 microns as this can influence the M3 Sonar performance.
b Remove all dust.
c Make sure that the paint previously applied to the Sonar Head is compatible with the new paint. If you are not sure if the new paint is compatible, apply a tie coat. Consult the paint manufacturer for a recommended tie coat.
4 Apply the primer, and let it dry.
Caution
Do not use a primer on the black polyurethane transducer surface.
5 Apply the paint. Apply two or three coats, as recommended by the paint manufacturer.
Note
We strongly recommend that you do not use a paintbrush and/or a roller.
Observe the instructions provided by the paint manufacturer. Use airless spray. Apply the minimum specified film thickness per coat and for the complete layer. It is not possible to measure dry film thickness on Sonar Head surface. You must therefore use a wet film gauge to frequently measure the paint thickness.
6 Allow the paint to dry.
Related topics
Preventive maintenance schedule


Inspecting and replacing the sacrificial anodes
A sacrificial anode must be installed if your Sonar Head has an aluminium housing. Sacrificial anodes are used to protect the Sonar Head from corrosion. Since these anodes are slowly disintegrating during normal wear and tear, they must be replaced when spent.
Prerequisites
• We assume that you are equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. This includes different screwdriver types, pliers, adjustable spanners, etc.
• You must have installed the plastic isolation pad, which ensures the Sonar Head does not have an electrical connection to the mounting bracket.
• Sacrificial anodes are included with mounting bracket kits, can be purchased from Kongsberg Mesotech, or can be sourced separately.
• You will need an ohmmeter to verify electrical connections and for continuity testing.
• You will need an underwater lubricant (such as AquaShield) to grease the fasteners.
Context
Visually inspect the anode before every survey and each time the Sonar Head is removed from the water, or at one-week intervals (whichever occurs more frequently). Regular maintenance checkups are especially important for long-term deployments of the M3 Sonar.
A Sonar Head
B Plastic isolation pad
C Plastic shoulder washers
D Bracket holes in mounting bracket
E Sacrificial anode
Procedure
1 Access the location of the sacrificial anode.
Mounting brackets provided by Kongsberg Mesotech have a notch next to the hole where the anode should be installed.
2 Inspect the physical condition of the anode.
a If the anode is more than two thirds consumed, the anode must be replaced.
b If the anode still has a “new metal shine”, then it isn’t working. Re-inspect the electrical connections.
3 If necessary, replace the sacrificial anodes with new anodes of the same type.
a Install the anode using a stainless steel fastener (A).
Apply underwater lubricant to the fastener threads before the fastener is inserted.
b If you have other devices installed in close proximity, install the o-ring bumper (B) to prevent anode contact with these devices.
c Use a plastic washer to separate the anode from the mounting bracket.
Caution
If the anode is installed in direct contact with the mounting bracket, it will not work. An electrical connection must be made between the anode and the Sonar Head, not the anode and the mounting bracket.
4 Use your ohmmeter to verify there is electrical connection between the anode and the Sonar Head.
a Measure the connection between the new anode and the metal base of the Sonar Head power/telemetry connector.
Alternatively, measure the connection between the anode and one of the stainless steel fasteners screwed into the housing. If an electrical connection is not being made, the anodizing layer may be present inside the threaded mounting holes. To connect to the untreated aluminium, remove and reinstall the screw to rub off the anodizing layer.
b Verify that you are measuring near zero ohms (and not a high impedance) between the anode and Sonar Head.
Related topics
Inspecting and cleaning the Sonar Head


Approved anti-fouling paints
This is our list of approved antifouling paints for all Sonar Head types. Always refer to the manufacturer's documentation and data sheets for a complete procedure and for relevant safety information.
Important
Do not paint the Sonar Head with traditional hull plating paint. Use only the correct type of approved paint specified.
Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the Sonar Head face.
Jotun
• Manufacturer: Jotun
• Address: P.O.Box 2021, N-3248 Sandefjord, Norway
• Manufacturer’s website: http://www.jotun.com
Products:
• SeaQuantum Ultra S
– Primer: Safeguard Universal ES
Apply 80 µm wet film thickness (50 µm dry film thickness).
– Paint: SeaQuantum Ultra S
Apply 250 µm wet film thickness (125 µm dry film thickness).
• Seaforce 200 AV
– Primer: Safeguard Universal ES AV
Apply 70 µm wet film thickness (50 µm dry film thickness).
– Paint: Seaforce 200 AV
Apply 140 µm wet film thickness (90 µm dry film thickness).
Data sheets and application guides can be downloaded from:
http://www.jotun.com/ww/en/b2b/technical-info/tds/index.aspx
International Marine Coatings
• Manufacturer: International Marine Coatings
• Address: Stoneygate Lane, Felling, Gateshead, Tyne & Wear, NE10 0JY United Kingdom
• Manufacturer’s website: www.international-marine.com
Products:
• Intersleek 1100SR
– Primer: Intersleek 737
Apply 50 µm dry film thickness.
– Paint: Intersleek 1100SR
Apply 150 µm dry film thickness.
• Intersmooth 7465Si SPC
– Primer: Intergard 269
Apply 40 µm dry film thickness.
– Paint: Intersmooth 7465Si SPC
Apply 100 µm dry film thickness.
The list can also be found on http://www.simrad.com.
Related topics
Cleaning marine growth off the Sonar Head


Corrective maintenance
Topics
Replacing the o-ring in the sonar cable connector
Replacing the retaining ring in a dummy plug
Splicing the M3 Sonar cable


Replacing the o-ring in the sonar cable connector
A cable with a 10-pin cable connector connects to the Sonar Head. When installing the M3 Sonar, you must check if the o-ring is properly installed. If the o-ring is missing or damaged, it will need to be replaced.
Prerequisites
Caution
Replacing o-rings must only be done by qualified personnel. An improperly installed o-ring can result in catastrophic failure and permanently damage the underwater equipment.
The following included parts are used when replacing the o-ring.
• M3 Sonar Head
• M3 SEA CON® cable with 10-pin connector
• Replacement o-ring (found in the accessory kit)
The following tools and consumables are not included and must be purchased locally.
• Dove-tail O-ring Installation Tool (DOIT)
• O-ring pick tool
• O-ring grease
• Swabs
• Isopropyl Alcohol
Procedure
1 Remove the o-ring from the Cable Connector Plug.
Use the Parker o-ring picks to extract the o-rings from the Cable Connector Plugs and Flanged Connector Receptacle.
2 Clean the o-ring surface with Q-Tips and Isopropyl Alcohol.
Ensure all dirt, hair, and debris is removed from the o-ring surface.
3 Inspect the o-ring for defects.
Be sure to keep the o-ring free of dirt, hairs, or other contaminants.
4 Grease the replacement o-ring with a small amount of o-ring grease.
5 Fit the o-ring onto the DOIT and slide it to the end.
6 Using the DOIT, fit the o-ring back onto the Cable Connector Plug or Flanged Connector Receptacle.
Install the o-ring in the Cable Connector Plug by aligning the key and pressing into the connector.
Tip
Rotating the DOIT when pulling it out can help ensure the o-ring stays in place.
Related topics
Inspecting and cleaning the Sonar Head
Inspecting and cleaning the SEA CON® cable connectors


Replacing the retaining ring in a dummy plug
If your Sonar Head has ports that are not in use, then a dummy sealing plug will be installed to waterproof the port during submersion. When installing (or removing) the M3 Sonar, check if the retaining ring is damaged or missing — especially if you have been using your M3 Sonar in the field. The retaining ring is a small steel part that can break over a prolonged period through corrosion.
Prerequisites
The following tools and parts are used when replacing the retaining ring.
• Dummy sealing plug
• Replacement retaining ring (can be ordered from Kongsberg Mesotech)
• You will need a pair of retaining-ring pliers.
Context
If the retaining ring (A) breaks off the dummy sealing plug, there will be nothing preventing the engaging nut (B) from being lost, and possibly compromising the effectiveness of the dummy plug when removing it from the mating connector. If the engaging nut does come off, ensure that the two engaging nut washers behind the nut do not come off as well. You will need to replace these washers if they go missing.
Note
If the retaining ring breaks off a SEA CON® cable connected to the Sonar Head, do not attempt to replace it yourself. You cannot install the retaining ring without removing the cable connector. Losing the retaining ring on your cable does not pose any serious risk of equipment damage, although you may need to pull on the cable connector to disconnect it after unscrewing the engaging nut.
You can leave the dummy sealing plug attached to the Sonar Head during the replacement procedure. If it is easier for you to remove the plug, make sure to securely fasten it again afterwards.
Procedure
1 Remove the damaged retaining ring from the dummy plug.
2 Insert the retaining-ring plier tips into the two holes in your replacement retaining ring.
3 Push the tips in as far as possible into the retaining-ring holes before squeezing the plier handles.
4 Using minimal pressure, spread the retaining ring slightly apart and slide it over the end of the dummy plug.
5 Move the retaining ring down to the second notch on the dummy plug (the notch closest to the engaging nut).
6 Slowly release pressure on the pliers and ensure that the retaining ring snaps into the notch.
Related topics
Inspecting and cleaning the Sonar Head
Inspecting and cleaning the SEA CON® cable connectors


Splicing the M3 Sonar cable
If you have a damaged subsea cable or cable connector, you can order replacement cables from Kongsberg Mesotech. However, if you need to get your system up and running quickly, you can perform an inline splice as a temporary fix. It is possible to splice the spare 50-ft (or 15-ft) test cable provided with your system, but you risk intermittent telemetry errors if the cable is not terminated correctly. Gigabit Ethernet cables must be terminated to a much higher standard than RS232/422/485 serial cables.
Prerequisites
The following tools and parts are used when splicing a subsea cable.
A Round-cable stripper, such as the Jonard CST-1900
B Side cutters
C Wire strippers
D Utility knife
E Soldering iron with damp sponge
F Heat-shrinkable tubing
G Hot air gun
H Lead-free solder
I A vice, clamp, or tweezers to hold the wires to be heated.
J Molykote 44 Medium grease (necessary for SubConn cable connectors only)
K Scotchcast™ Flexible Power Cable Inline Splicing Kit 82-F1
L A cable tester, such as the Fluke Networks CIQ-100 CableIQ Qualification Tester
M Eye protection
N Disposable gloves
O Test connectors
• Part number 421-21820000 for Seacon 10-pin connector
• Part number 421-22240000 for SubConn 6-pin connector
Note
The test connectors you need depends on the type of connector you have on your Sonar Head and on how you interface with the topside equipment or ROV.
Tip
Before you start, place your soldering iron in its stand, plug it in, and preheat it so that it will be ready to use later.
Please observe the following safety precautions when performing this procedure.
• Make sure your work area is free from any debris that may prove flammable.
• Make sure your work area is well ventilated. Do not inhale the fumes from the solder.
• Keep loose hair and clothing out of the way.
• Wear eye protection. Solder can “spit”.
• Wear disposable gloves during the potting procedure.
• Always wash your hands with soap and water after soldering.
Procedure
1 Cut back the outer jacket of both cables approximately one inch to expose the inner wires.
a Insert approximately one inch of the cable end into the round-cable stripper.
b Adjust the height of the cable stripper blade so that it will slice through the cable jacket only, and not the inner wires.
c Spiral the cable stripper around the cable in a circular motion to slice the cable jacket.
d Use the side cutters to cut off the sliced cable jacket.
2 Prepare the wires on both cables for soldering.
a Peel and cut off the plastic wrapper (A) from around the inner wires.
b Remove the water block — the brown glue-like substance (B) — from between the wires.
Pull the water block off by hand. It should just crumble off.
Observe how the coloured Ethernet pairs are twisted around each other and how the twist ratio is different for each Ethernet pair. The two twisted wires assist in decreasing crosstalk. When splicing, try to keep the pairs twisted together in the same way.
Caution
Do not untwist the pairs more than 0.5″ for 100 Mbps or 0.375″ for 1000 Mbps. A pair untwisted more than half an inch can adversely affect the performance of the entire cable.
c Remove the additional rubber insulation wrapped around each Ethernet pair.
To avoid severing the wires, make a small incision with the side cutters, then peel off the rest by hand.
d Using the side cutters, cut each Ethernet pair to a different length so that there will be a 1/4″ spacing between each wire splice.
This spacing is necessary so that the wire splices are not all bunched together (causing a bulge in the cable).
e Use the wire strippers to strip back approximately 1/4″ of insulation from each wire.
Tip
Make sure you match the gauge of the wire with the appropriately-sized hole on the wire stripper or you may cut both insulation and wire.
3 Solder the wires and cover the wire splices with heat shrink.
a Using the soldering iron, apply a light layer of solder to the ends of the wires.
Called “tinning the tips”, this process improves conductivity and makes soldering both quicker and easier.
b Using the side cutters, cut the heat-shrink tubes to the right size.
Allow for at least a 1/4″ overlap over the existing insulation.
c Select one of the cables and slide the heat-shrink tubes over the exposed wires.
Move the heat-shrink tubes as far over as you can so that you don’t accidentally shrink them when soldering in the next step. Try to twist the Ethernet pairs as they were originally.
d Refer to the cable pinout diagrams for both cables to identify which wires to solder together.
Tip
Ethernet-pair colours may differ from cable to cable, depending on the cable manufacturer. Use the pinout diagrams to match the pin signal with the colour for each wire.
e Using the soldering iron, solder the appropriate wires together.
Tip
Use the damp sponge to wipe off excess solder. A vice, clamp, or tweezers helps to hold the wires in place.
f Move the heat-shrink tubes over to the middle of each join.
g Use the hot-air gun to shrink the tubing.
4 Use a cable tester to make sure the electrical connections in the cable are good.
a Mate the appropriate test connectors to either end of the spliced cable.
Note
SubConn cable connectors must be greased before mating (grease at least 1/10 of the socket depth on the female connector).
For Seacon connectors, make sure that the o-ring is not missing. Line up the pins and tighten the locking sleeve.
b Detach the wiremap adapter from the cable tester.
c Plug one of the RJ45 connectors (A) on a test connector (B) into the RJ45 socket on the wiremap adapter.
Note
It doesn’t matter which cable end you connect to the wiremap adapter.
d Plug the other RJ45 connector on the test connector (on the other end of the spliced cable) into the RJ45 socket on the top of the cable tester.
e Press the green button to turn on the cable tester.
f Turn the rotary switch to DISCOVER.
g Make sure that the wiremap diagram looks good, with no open pins in any of the Ethernet pairs.
Note
The wiremap only shows the Ethernet pairs used for data transmission, not the two wires that carry electrical current.
h Turn the rotary switch to AUTOTEST.
i Press the white TEST button.
j Observe the test results and make sure that the 100BASE-TX test passed.
k Turn off the cable tester and unplug the test connector.
5 Pot the cable splice with the splicing kit.
a Unpack the contents of the splicing kit.
WARNING
Read all the Material Safety Data Sheet information supplied with the splicing kit before using.
Contents include a mold, a bag of flame-retardant compound, rubber splicing tape, and an abrasive cloth.
Tip
Do not dispose of the cardboard carton — you will need it later.
b Using the abrasive cloth, scuff the ends of the cable outer jackets.
c Using the utility knife, cut the tapered ends of the mold to fit the cable diameter.
d Tape the spliced wires together to keep them in position.
e Place the cable into the mold with the splice at the centre.
f Close the mold, then tape the ends of the mold onto the cable.
g Cut a slit into the top of the cardboard carton and place the mold’s hinge into it.
The carton will hold the splice in position for compound pouring.
h Prepare the flame-retardant compound.
• Remove the plastic pouch from the paper bag.
• Squeeze the black side of the pouch to a smooth consistency and uniform colour.
• Pull the middle of the pouch apart to break the seal inside.
• Knead the pouch to mix the contents.
Important
Mix until the colour is completely uniform. Do not exceed one minute.
• Squeeze the compound away from the corners of the pouch.
i Cut off a corner of the pouch and immediately pour the compound into the mold.
Fill the mold until the compound reaches the mold’s filler spout.
j Allow the compound to cure (from 16 to 36 hours, depending on the room temperature).
6 De-mold the cable splice.
a Remove the splicing tape from the mold ends.
b Remove the mold.
Start by separating the mold halves at the filler spout.
c Trim off the excess compound from the filler spout by cutting it off at the base.
7 Test the electrical connections again using the cable tester and make sure that it is ready for use.


Spare parts and consumables
Topics
Ordering spare parts
Spare parts categories
List of spare parts


Ordering spare parts
To make the order process as short and efficient as possible, you must provide accurate information about the product, the part you need, and yourself.
The following information must be provided with your order:
• Part name and/or description
• Our part number
• Number of items required
• Your shipment address
• Preferred shipment method
• Required date of delivery from us
For certain spare parts (typically complete units, printed circuit boards and software) the vessel name is also useful, as this allows us to update our vessel database.


Spare parts categories
Spare parts are divided into three different categories according to their interchangeability record.
• Consumable
These are parts whose usefulness slowly degrades over time during usage. Eventual complete failure is expected and must be planned for. Replacement parts should be kept on-hand in stock.
• Critical
These are parts that the likelihood of failure is possible and the consequences of the failure are immediate. The consequences of failure could be unsafe conditions or loss of use for operation or production. Receipt of replacements is 24 hours or more.
• Non-critical
These are parts whose failure is not expected or is gradual while effectiveness of the part slowly degrades. The consequences of failure is less efficient operation until complete failure occurs. The replacement of these items can be anticipated and planned for with preventive maintenance and planned shutdowns.


List of spare parts
Topics
Sonar Head
Cables
Power supply
Tools and consumables
Mounting brackets


Sonar Head
The Sonar Head includes transmit and receive transducers and the electronics to generate the transmit pulse and digitize the received signal.
If the o-ring is missing or damaged, it will need to be replaced. Replacing o-rings must only be done by qualified personnel. An improperly installed o-ring can result in catastrophic failure and permanently damage the underwater equipment.
If your Sonar Head has an aluminium housing, then you will need to install the four plastic shoulder washers and plastic isolation pad found in your Sonar Head accessory kit. A sacrificial anode must be installed if your Sonar Head has an aluminium housing.
Description | Kongsberg Part Number
500m M3 Sonar Head | 922-20010000
500m M3 Sonar Head with Synchronization | 922-20050000
500m M3 Sonar Head with VDSL | 922-20100000
500m M3 Sonar Head with Synchronization and VDSL | 922-20130000
500m M3 Sonar Head with Synchronization and 1PPS | 922-20220000
500m M3 Sonar Head with SUBCONN connector (6–pin) | 922-20160000
500m M3 Sonar Head with SUBCONN connector (13-pin) | 922-20170000
4000m M3 Sonar Head | 922-20020000
4000m M3 Sonar Head with SEANET connector | 922-20040000
4000m M3 Sonar Head with Synchronization | 922-20060000
4000m M3 Sonar Head with VDSL | 922-20110000
4000m M3 Sonar Head with Synchronization and VDSL | 922-20140000
M3 Sonar Head Accessory Kit | 422-44040000
M3 Sonar Head Guard Ring | 359-01320000
Sacrificial anode (for use with the aluminium versions of the M3 Sonar Head) | 355-03900000
1/4-20 x 1 3/8, 316 SS Hex socket cap screw (screw for anode) | 171-01042202
Stainless Steel KM Rotator Accessory Kit (OE10-102/103) | 422-44270000
Titanium KM Rotator Accessory Kit (OE10-102/103) | 422-44280000
M3 Sonar software and documentation on USB flash drive | 450-00760000
Sonar Head receive firmware file (.RXF) and Sonar Head software file (.ASW) | 320-27701000
Sonar Head transmit firmware file (.TXF) | 320-27801000
Small M3 Sonar case for Sonar Head and accessories | 422-44110000
Large M3 Sonar case for Sonar Head, accessories, and cables | 422-44100000
The following parts are not manufactured by Kongsberg Mesotech, but can be ordered from us using our part number. The manufacturer’s part number is also provided if you wish to source these parts directly from the manufacturer.
Description | Kongsberg Part Number | Manufacturer | Manufacturer Part Number
Spare o-ring (2-011) for MIND-FCRL | 172-01013401 | Parker | 2-011/N1470
Spare o-ring (2-016) for MINK-FCRL | 172-01010201 | Parker | 2-016/N1470
Plastic Splashproof Plug MINK-PSPL — mates to MINK-FCRL | 144-07650005 | SEA CON® | MINK-PSPL
Dummy Sealing Plug for MIND-DSPL | 144-07660011 | SEA CON® | MIND-DSP
Dummy Sealing Plug for MINK-DSPL | 144-07660019 | SEA CON® | MINK-DSPL
M3 Sonar Head Protective Cover | 159-05000002 | CFP Industries | VC-7500-32
CORCOM RFI Power Line Filter for DC Applications | N/A | CORCOM | 15DCF10
9/32 ID x 5/8 OD x 1/16 thick Peek Flat washer (Isolation washer for anode) | 171-02050105 | McMaster | 93785A600


Cables
Most high speed connections are made using Ethernet cables. The M3 Sonar must use T568B termination for RJ45 connections on both ends of the cable.
The Sonar Head cables are intended for underwater use and include both power and Ethernet telemetry connections for the Sonar Head. The SEA CON® underwater connectors are a dry-mate style and must be mated or unmated at the surface. The SubConn® underwater connectors are a wet-mate style and can be mated or unmated at the surface or underwater.
Description | Kongsberg Part Number
15-ft (4.5 m) M3 Sonar Ethernet/Power Cable Whip with SEA CON® MINK-10-CCPL connector | 436-02380000-0015
50-ft (15 m) M3 Sonar Ethernet/Power Cable Whip with SEA CON® MINK-10-CCPL connector | 436-02380000-0050
50-ft (15 m) M3 Sonar Ethernet/Power Cable Assembly with SEA CON® MINK-10-CCPL connector | 436-02390000-0050
20-ft (6 m) M3 Sonar Sync Cable Whip with SEA CON® MIND-4-CCP connector | 436-02830000-0020
4-ft (1.2 m) M3 Sonar dual-head sync Cable Assembly with SEA CON® MIND-4-CCP connector | 436-02810000-0004
50-ft (15 m) M3 Sonar Ethernet/Power Cable Assembly with SubConn® MC-IL-6F to RJ45/DC Jack connector | 436-03110000-0050
15-ft (4.5 m) M3 Sonar Ethernet/Power Cable Whip with SubConn® MCOM6F connector | 436-03120000-0015
50-ft (15 m) M3 Sonar Ethernet/Power Cable Assembly with SubConn® DIL13F to RJ45/DC Jack connector | 436-03140000-0050
15-ft (4.5 m) M3 Sonar Ethernet/Power Cable Assembly with SubConn® DIL13F connector | 436-03150000-0015
50-ft (15 m) M3 Sonar Ethernet/Power Cable Assembly with SEA CON® MINK-10-CCPL to Breakout box connector | 436-03350000-0050
M3 Sonar Cable Accessory Kit for Breakout box (North America/Europe/UK) | 422-44350000
M3 Sonar Cable Accessory Kit (Ethernet – North America) | 422-00770000
M3 Sonar Cable Accessory Kit (Ethernet – Europe) | 422-00780000
M3 Sonar Cable Accessory Kit (Ethernet – UK) | 422-00790000
M3 Sonar Cable Accessory Kit (VDSL – North America) | 422-44230000
M3 Sonar Cable Accessory Kit (VDSL – Europe) | 422-44220000
M3 Sonar Cable Accessory Kit (VDSL – UK) | 422-44210000
The following parts are not manufactured by Kongsberg Mesotech, but can be ordered from us using our part number. The manufacturer’s part number is also provided if you wish to source these parts directly from the manufacturer.
Description | Kongsberg Part Number | Manufacturer | Manufacturer Part Number
Spare o-ring (2-012) for MIND-CCP | 172-01006201 | Parker | 2-012/N1470
Spare o-ring (2-017) for MINK-CCP | 172-01011201 | Parker | 2-017/N1470
Plastic Splashproof Receptacle | 144-07650004 | SEA CON® | MINK-PSRL
RJ45 CAT6 Connector jack (for the M3 Sonar Ethernet/Power Cable Whip with SEA CON® connector) | 144-07650054 | HARTING | 094545215601
Connector cap for RJ45 jack (for the M3 Sonar Ethernet/Power Cable Whip with SEA CON® connector) | 144-07650055 | HARTING | 09455020000
RJ45 CAT5E&6 Crimp Connector plug (Requires crimp tool for RJ45 plug) | 140-0751 | BOMAR | 300668EZ
CAT6 Unshielded Jack — tool free (for the M3 Sonar Ethernet/Power Cable Whip with SEA CON® connector) | 140-08000014 | ASSMANN | DN-93601-U/BL
Category 5e Connector Socket (for the M3 Sonar Ethernet/Power Cable Whip with SEA CON® connector) | N/A | Panduit | CJ5E88TG
Tool to assemble Panduit CJ5E88TG (for the M3 Sonar Ethernet/Power Cable Whip with SEA CON® connector) | N/A | Panduit | EGJT
Power Jack (ID = 2.1 mm, OD =5.5 mm) | 140-08000015 | SwitchCraft | L722AS
Protective cover for Power Jack L722AS | 140-08000016 | SwitchCraft | JCAP
3/4 in x 18 in velcro strap | 159-00510004 | Panduit | HLSP5S-X12


Power supply
The Sonar Head requires a DC power supply to run.
A test cable and power supply is available for order as an accessory.
Description | Kongsberg Part Number
M3 Test Power Supply (90-264 VAC to 24 VDC) with two-pin Bulgin connector | 436-03380000
The following parts are not manufactured by Kongsberg Mesotech, but can be ordered from us using our part number. The manufacturer’s part number is also provided if you wish to source these parts directly from the manufacturer.
Description | Kongsberg Part Number | Manufacturer | Manufacturer Part Number
6-ft 125V/10A AC power cable — North America (NEMA1-15 plug to IEC60320 C7 connector) | 154-02900012 | PHIHONG USA QUALTEK | AC15WNA-R 223020-01
6-ft 250V/2.5A AC power cable — Europe (CEE 7/16 plug to IEC60320 C7 connector) | 154-02900013 | PHIHONG USA | AC15WEU
6-ft 250V/2.5A AC power cable — UK (BS1363A plug to IEC60320 C7 connector) | 154-02900014 | PHIHONG USA | AC15WUK
Circular DC Power Plug connector (2.1mm, 5.5mm) | 144-07650009 | Switchcraft | 767KS15
Filter for Sonar Head input power | N/A | CORCOM | 3EZ1


Tools and consumables
You may require one or more special tools to perform a specific task. These are specified in the relevant procedure. Consumables deplete over time during usage. Replacement parts should be kept on-hand in stock.
The following parts are not manufactured by Kongsberg Mesotech, but can be ordered from us using our part number. The manufacturer’s part number is also provided if you wish to source these parts directly from the manufacturer.
Description | Kongsberg Part Number | Manufacturer | Manufacturer Part Number
Plastic o-ring extraction tool | 159-04000609 | Parker | PLASTIC O-RING PICK
Dove-tail o-ring Installation Tool (DOIT) for o-ring installation in the MIND CCP/CCPL (Cable Connector Plug) | 159-04000621 | SEA CON® | MINDDOITHANDLE
Dove-tail o-ring Installation Tool (DOIT) for o-ring installation in the MINK CCP/CCPL (Cable Connector Plug) | 159-04000613 | SEA CON® | MINKDOITHANDLE
Silicon o-ring grease | 159-0002B | Dow Corning | 55-150G(1916564)
1/4 oz tube of Nickel Anti-seize Lubricant | 159-0072 | McMaster-Carr | 10295K29
4 fl-oz of silicon o-ring grease | 159-0074 | Parker | OL400
5.50 oz tube of water-resistant grease | 159-0079 | D.A. Stuart | AquaShield
9 oz can of Nickel Anti-seize Lubricant | 159-04000602 | Loctite | LCT51605
Digital Multi-Meter (DMM) | N/A | Fluke | Fluke 87V/AEK
Fluke CableIQTM Ethernet Cable Qualification Tester | N/A | Fluke | CIQ-100
DTX CableAnalyzerTM Ethernet Cable Certification Tester | N/A | Fluke | DTX-1800
Crimp tool for RJ45 plug | N/A | Eagle Plastic Devices | 382-2094C


Mounting brackets
The Sonar Head is designed to attach to a mounting bracket. The type of mounting bracket you need depends on how you intend to deploy the sonar.
You can order a mounting bracket from Kongsberg Mesotech, or you can make your own.
Description | Kongsberg Part Number
M3 Sonar Head to Rotator (OE10-102 / OE10-103) Stainless Steel Bracket Kit | 422-44050000
Pole Mount to Rotator (OE10-103) Stainless Steel Bracket Kit | 422-44060000
Pole Mount to Rotator (OE10-102) Stainless Steel Adapter Plate Kit | 422-44070000
15° Tilt Sonar Head to Pole Mount Stainless Steel Bracket Kit | 422-44120000
Downlooking Sonar Head to Pole Mount Stainless Steel Bracket Kit | 422-44130000
10° Tilt Sonar Head to Pole Mount Stainless Steel Bracket Kit | 422-44140000
0° Tilt Sonar Head to Pole Mount Stainless Steel Bracket Kit | 422-44150000
Dual Axis Pole Mount to M3 Sonar Head Bracket Kit | 422-44170000
45° Tilt Bracket Kit to M3 Sonar Head | 422-44190000


Cable layout and interconnections
Topics
Read this first
Cable plan
List of M3 Sonar cables
Focal multiplexer compatibility table
Cable drawings and specifications
Basic cable requirements


Read this first
Detailed information about cable specifications, termination and connectors is provided. Unless otherwise specified, all cables are supplied by Kongsberg Mesotech as a part of the M3 Sonar delivery.
Kongsberg Mesotech Limited accepts no responsibility for damage to the system, or reduced operational performance, when this is caused by improper wiring.
Note
Before you install or maintain the M3 Sonar cables, make sure that the AC mains circuit breaker for the system is switched off.


Cable plan
The cables are part of the delivery with the main units.
This diagram shows three deployment examples.
1 Basic system interconnection (for setting up a bench test, for example)
2 VDSL system interconnection
3 Remotely Operated Vehicle (ROV) system interconnection
A Sonar Processor
B Mouse
C M3 Power Supply
D Sonar Head
E VDSL Modem
F Control Room Junction Box
G Winch Junction Box
H ROV Junction Box
Note
When deployed on an ROV, the ROV Junction Box normally supplies power to the Sonar Head (10 to 36 VDC).


List of M3 Sonar cables
A set of cables is required to connect the M3 Sonar units to each other, and to the relevant power source(s).
Cable | Description | From | To
C1 | AC power | Sonar Processor AC-to-DC power supply | Uninterruptible power supply / Ship supply
C2 | AC power | DC connector on M3 Cable | M3 Power Supply
C3 | Ethernet | Sonar Processor | Telemetry connector (RJ-45 female socket) on M3 Cable / Modem / Junction Box
C4 | Ethernet M3 Cable | Power and telemetry connectors on Ethernet M3 Cable | Sonar Head
C5 | RJ11 patch cable | VDSL Modem | Telemetry connector (RJ-45 female socket) on M3 Cable
C6 | VDSL M3 Cable | Power and telemetry connectors on VDSL M3 Cable | Sonar Head
C7 | Umbilical system | Winch Junction Box | Remotely Operated Vehicle (ROV) Junction Box
C8 | Ethernet M3 Cable | Remotely Operated Vehicle (ROV) Junction Box | Sonar Head


Focal multiplexer compatibility table
If you are installing the M3 Sonar on a Remotely Operated Vehicle (ROV), make sure that your Focal fiber-optic multiplexer is supported. In general, any multiplexer will work over four wires if gigabit Ethernet negotiation has been disabled.
Focal Mux | Compatible? | Description
903 FMB-X | Yes | Links at 100 Mbps.
907 GBE | Yes | Rev 4 and later have dip switches to force the link to 100 Mbps operation.
907 GBES | No | Cannot negotiate on four wires.
907 GBE2 | Yes | Only with firmware Rev A3 or newer (2018-03). Takes 30 seconds to link after 7 attempts at gigabit speed.
907 GEM | Yes | Requires 907 DIAG-E to remove 1000 BASE-T negotiation setting.
907 E | Yes | The 625M version works out of the box. The 2.5G version must have 1000 BASE-T negotiation setting disabled either via the GUI or via the dipswitches on the board. This applies to both remote and console boards to ensure both sides are linked at 100 Mbps.
914-HDE | Yes | You must alter the negotiation settings via diagnostics to remove 1000 BASE-T. Diagnostics is included with every 914-HDE system. 1000 BASE-T is off by default with L1 systems.
914-EX | Yes | You must alter the negotiation settings via diagnostics to remove 1000 BASE-T. Diagnostics is included with every 914-EX.
914-GBE | No | Will not link.
Related topics
Sonar Head connection failure detection


Cable drawings and specifications
Topics
Ethernet cable
Sonar Head - SEA CON MINK-10-CCPL: Power and Ethernet
Sonar Head - SEA CON MINK-10-CCPL:Power, Ethernet, 1PPS, and Sync
Sonar Head - SEA CON MIND-4-CCP: Synchronization
Sonar Head - SeaNet: Power and Telemetry
Sonar Head - SEA CON MINK-10-CCPL: Power, Ethernet 10/100, and VDSL
Sonar Head - SubConn MCOM6F: Power and Ethernet
Sonar Head - SubConn DIL13F: Power and Ethernet
Sonar Head - SubConn MCIL8F: Power and Ethernet


Ethernet cable
Most high speed connections are made using Ethernet cables. The M3 Sonar must use T568B termination for RJ45 connections on both ends of the cable.
A Local Ethernet connection
B Connection on external network device
Ethernet cables are available commercially in different lengths, colours and categories. Normally, CAT-5E and CAT-6 cables are used in local area networks with bandwidths exceeding 100 Mbit.
Note
It is very important that high-quality Ethernet cables are used. You must use CAT-5E quality or better. If you use cables with lower bandwidth capacity you will reduce the M3 Sonar performance.
For 100Base-TX connections only Orange, Orange-White, Green, and Green-White are required. No cross-over is required for 100Base-TX direct pier to pier connections with the M3 Sonar.
Minimum cable requirements
Not applicable. This is a commercial cable.


Sonar Head - SEA CON MINK-10-CCPL: Power and Ethernet
This rugged cable is intended for underwater use and includes both power and Ethernet telemetry connections for the Sonar Head. The underwater connector is a dry-mate style and must be mated or unmated at the surface.
Pin Functions
• Pin 1: Pri_Power (+12 to +36 VDC)
• Pin 2: BI_DA+ (orange/white)
• Pin 3: BI_DC- (blue/white)
• Pin 4: BI_DA- (orange*)
• Pin 5: BI_DB+ (green/white)
• Pin 6: BI_DC+ (blue*)
• Pin 7: BI_DD+ (brown/white)
• Pin 8: BI_DB- (green*)
• Pin 9: BI_DD- (brown*)
• Pin 10: Pri_Power_Return (0 VDC)
* Colour may be white in some cases — for example, as with Falmat FM022208-10 cables.


Sonar Head - SEA CON MINK-10-CCPL:Power, Ethernet, 1PPS, and Sync

Sonar Head - SEA CON MINK-10-CCPL:
Power, Ethernet, 1PPS, and Sync
This rugged cable is intended for underwater use and includes both power and Ethernet telemetry connections for the Sonar Head. The underwater connector is a dry-mate style and must be mated or unmated at the surface.
Pin Functions
• Pin 1: +V (20 AWG)
• Pin 2: TX+ (white/orange)
• Pin 3: 1PPS (white/blue)
• Pin 4: TX- (white)
• Pin 5: RX+ (white/green)
• Pin 6: 1PPS GND (white)
• Pin 7: SYNC (white/brown)
• Pin 8: RX- (white)
• Pin 9: SYNC GND (white)
• Pin 10: -V (20 AWG)


Sonar Head - SEA CON MIND-4-CCP: Synchronization
This is an optional cable only used if you have purchased a Sonar Head that supports synchronization.
Pin Functions
• Pin 1: DGND (white)
• Pin 2: PRI_SYNC (green)
• Pin 3: DRAIN (shield)
• Pin 4: 1PPS_SYNC (orange)


Sonar Head - SeaNet: Power and Telemetry
This rugged cable is intended for underwater use and includes both power and Ethernet telemetry connections for the Sonar Head. The SeaNet connector is only available on the 4000 m version of the M3 Sonar.
Pin Functions
• Pin 1: Pri_Power (+12 to +36 VDC)
• Pin 2: Pri_Power_Return (0 VDC)
• Pin 3: N/C
• Pin 4: TD- (green)
• Pin 5: TD+ (green/white)
• Pin 6: RD- (orange)
• Pin 7: RD+ (orange/white)


Sonar Head - SEA CON MINK-10-CCPL: Power, Ethernet 10/100, and VDSL
This rugged cable is intended for underwater use and includes both power and Ethernet telemetry connections for the Sonar Head. The underwater connector is a dry-mate style and must be mated or unmated at the surface.
Pin Functions
• Pin 1: Pri_Power (+12 to +36 VDC)
• Pin 2: BI_DA+ (orange/white)
• Pin 3: VDSL+ (blue/white)
• Pin 4: BI_DA- (orange)
• Pin 5: BI_DB+ (green/white)
• Pin 6: VDSL- (blue)
• Pin 7: None
• Pin 8: BI_DB- (green)
• Pin 9: None
• Pin 10: Pri_Power_Return (0 VDC)


Sonar Head - SubConn MCOM6F: Power and Ethernet
The Sonar Head cables are intended for underwater use and include both power and Ethernet telemetry connections for the Sonar Head. The SubConn® underwater connectors are a wet-mate style and can be mated or unmated at the surface or underwater.
Pin Functions
• Pin 1: BI_DA+ (white)
• Pin 2: BI_DA- (orange)
• Pin 3: BI_DB+ (white)
• Pin 4: BI_DB- (green)
• Pin 5: V+ (white)
• Pin 6: V- (black)


Sonar Head - SubConn DIL13F: Power and Ethernet
The Sonar Head cables are intended for underwater use and include both power and Ethernet telemetry connections for the Sonar Head. The SubConn® underwater connectors are a wet-mate style and can be mated or unmated at the surface or underwater.
Pin Functions
• Pin 1: V- (black)
• Pin 2: BI_DA+ (orange)
• Pin 3: V+ (white)
• Pin 4: BI_DD- (brown)
• Pin 5: BI_DD+ (brown/white)
• Pin 6: BI_DC+ (blue)
• Pin 7: BI_DC- (blue/white)
• Pin 8: BI_DA- (orange)
• Pin 9: BI_DA+ (orange/white)
• Pin 10: BI_DB- (green)
• Pin 11: BI_DB+ (green/white)
• Pin 12: V+ (red)
• Pin 13: V- (green)


Sonar Head - SubConn MCIL8F: Power and Ethernet
The Sonar Head cables are intended for underwater use and include both power and Ethernet telemetry connections for the Sonar Head. The SubConn® underwater connectors are a wet-mate style and can be mated or unmated at the surface or underwater.
Pin Functions
• Pin 1: VIN- (black and green)
• Pin 2: VIN+ (red and white)
• Pin 3: SYNC / VDSL+ (brown/white)
• Pin 4: SYNC_GND / VDSL- (white)
• Pin 5: BI_DA+ (orange/white) / TX+
• Pin 6: BI_DA- (white) / TX-
• Pin 7: BI_DB+ (green/white) / RX +
• Pin 8: BI_DB- (white) / RX-
Note
The M3 Sonar supports auto MDI/MDI-X.


Basic cable requirements
It is very important that all systems cables are installed correctly. All cables must be properly supported and protected, and all relevant precautions must be made to prevent unwanted noise.
Topics
Ethernet cable installation
Radio frequency interference
Physical protection of cables
Grounding of system cables
Cable connections and terminations


Ethernet cable installation
All cable connections may have to be made in accordance with the guidelines laid down by the local electrical code.
Alien crosstalk
Alien crosstalk is where the signal from one cable interferes with the signal being carried by another. This type of crosstalk resembles noise and reduces the quality of the communication link. Alien crosstalk can occur when multiple Ethernet cables are coiled on a spool, looped, or bundled together running long distances. Unlike other crosstalk that takes place within the cable, alien crosstalk cannot be eliminated using phase cancellation. Alien crosstalk is more of a problem at high data rates such as 1000BaseT or higher.
Here are some suggestions for avoiding alien crosstalk.
• Avoid tightly bundling cables together in parallel over long distances.
• Avoid using tie wraps to bundle cables together. Try to separate cables as much as possible. If tie wraps are used, do not overtighten. Velcro cable wraps are recommended instead of tie wraps and can easily be reused if rearranging the cables.
• Use Category 6A cable. This type of cable has a special core wrap that isolates and protects the core from alien crosstalk.
Cable termination
Depending on your deployment method, you may need to terminate your Ethernet cables. Terminating Ethernet cables is very precise work. To avoid impacting telemetry quality, take note of the following problem areas.
• The parallel location of wires in the RJ45 connector forms a capacitive plate that is a source for signal coupling or crosstalk.
• Untwisting the cable pairs increases the cable’s susceptibility to crosstalk interference.
• The cable crimping process can crush the conductor pairs and cause crosstalk interference.
Here are some suggestions to ensure optimal telemetry quality when terminating Ethernet cables.
• Use CAT5E- or CAT6-rated underwater connectors.
• Use CAT5E- or CAT6-rated patch cords that have been factory tested.
• Use CAT5E- or CAT6-rated patch panels, connectors and sockets.
• Do not untwist the cable more than 0.5 inches for CAT5E cables and not more than 0.375 inches for CAT6 cables.
• Remove as little cable jacket as possible.
Ground loops
Ground loop noise is caused when the equipment is grounded at two or more points that have different potentials. This inconsistency creates a current path causing electromagnetic interference (EMI). This interference appears as rings in the sonar view (usually at a constant range). The thickness and intensity of the rings will depend on the EMI generated by the ground loop.
Bend radius
Always observe the specified cable bend radius. Disturbing the cable geometry can introduce crosstalk interference. The bend radius is usually ten times the cable diameter.


Radio frequency interference
All cables that are to be permanently installed within 9 m (30 ft) of any source of Radio Frequency (RF) interference such as a transmitter aerial system or radio transmitters, must, unless shielded by a metal deck or bulkhead, be adequately screened
Suitable screening can be established using sheathing, braiding or other suitable material. In such a situation flexible cables should be screened wherever possible.
It is important that cables, other than those supplying services to the equipment installed in a radio room, are not installed through a radio room, high power switch gear or other potential sources of interference. Cables which must pass through a radio room must be screened by a continuous metal conduit which must be bonded to the screening of the radio room at its points of entry and exit.


Physical protection of cables
Cables exposed to the risk of physical damage must be enclosed in a steel conduit or protected by a metal casing unless the cable's covering (for example armour or sheath) is sufficient to protect it from the damage risk.
Cables exposed to an exceptional risk of mechanical damage (for example in holds, storage-spaces and cargo-spaces) must be protected by a suitable casing or conduit, even when armoured, if the cable covering does not guarantee sufficient protection for the cables.
Metallic materials used for the physical protection of cables must be suitably protected against corrosion.


Grounding of system cables
All metallic cable coverings (armour, metallic sheathing and other protection) must be electrically connected to the vessel's hull at both ends except in the case of final sub-circuits where they should be connected at the supply end only.
Grounding connections should be made using a conductor which has a cross-sectional area appropriate for the current rating of the cable, or with a metal clamp which grips the metallic covering of the cable and is bonded to the hull of the vessel. These cable coverings may also be grounded by means of glands specially intended for this purpose and designed to ensure a good ground connection. The glands used must be firmly attached to, and in good electrical contact with, a metal structure grounded in accordance with these recommendations.
Electrical continuity must be ensured along the entire length of all cable coverings, particularly at joints and splices. In no case should the shielding of cables be used as the only means of grounding cables or units.
Metallic casings, pipes and conduits must be grounded, and when fitted with joints these must be mechanically and electrically grounded locally.


Cable connections and terminations
All cable connections are shown on the applicable cable plan and/or interconnection diagrams.
Where the cable plan shows cable connections outside an equipment box outline, the connections are to be made to a plug or socket which matches the plug or socket on that particular item of equipment.
Where two cables are connected in series via a junction box or terminal block, the screens of both cables must be connected together, but not grounded.
Care must be taken to ensure that the correct terminations are used for all cable conductors, especially those that are to be connected to terminal blocks. In this case, crimped sleeve-terminations must be fitted to prevent the conductor core from fraying and making a bad connection with the terminal block. It is also of the utmost importance that where crimped terminations are used, the correct size of crimp and crimping tool are used. In addition, each cable conductor must have a minimum of 15 cm slack (service loop) left before its termination is fitted.


Drawing file
Topics
About the drawings in the drawing file
500 m Sonar Head outline dimensions
4000 m Sonar Head outline dimensions
Sonar Head with integrated sound speed sensor outline dimensions


About the drawings in the drawing file
Relevant drawings related to the installation and/or maintenance of the M3 Sonar are provided for information purposes only.
The drawings are not to scale. Unless otherwise specified, all measurements are in inches. The original installation drawings are available by request in PDF and/or SolidWorks format.


500 m Sonar Head outline dimensions


4000 m Sonar Head outline dimensions


Sonar Head with integrated sound speed sensor outline dimensions


Technical specifications
Topics
Introduction to technical specifications
Interface specifications
Performance specifications
Mechanical specifications
Power requirements
Environmental requirements
Minimum computer requirements


Introduction to technical specifications
These technical specifications summarize the main functional and operational characteristics of the M3 Sonar Multibeam sonar. They also provide information related to power requirements, physical properties and environmental conditions.
Note
At Kongsberg Mesotech, we are continuously working to improve the quality and performance of our products. The technical specifications may be changed without prior notice.


Interface specifications
The M3 Sonar Multibeam sonar will interface with peripheral systems and sensors using standard and/or proprietary datagram formats.
Supported datagram formats for position information
The M3 Sonar supports the following datagram formats for position information.
• NMEA GGA
The NMEA GGA datagram transfers time-, position- and fix-related data from a global positioning system (GPS).
• NMEA GLL
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
• GGK
This third party datagram format contains the vessel’s current position with the assigned coordinated universal time (UTC) of position, as well as a selection of position quality factors.
Supported datagram formats for speed information
The M3 Sonar supports the following datagram format for speed information.
• NMEA VTG
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Supported datagram formats for heading information
The M3 Sonar supports the following datagram formats for vessel heading and/or gyro information.
• NMEA HDG
The NMEA HDG datagram provides heading from a magnetic sensor. If this reading is corrected for deviation, it produces the magnetic heading. If it is offset by variation, it provides the true heading.
• NMEA HDM
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram format is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
• NMEA HDT
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
• Kongsberg EM Attitude 3000
The EM Attitude 3000 is a proprietary datagram format created by Kongsberg for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-byte message.
• Octans STD1
This is a third-party proprietary datagram format for heading, speed, and motion. It was created by iXSea (http://www.ixblue.com) for use with their Octans gyrocompass.
Supported datagram formats for motion information
The M3 Sonar supports the following datagram formats from a motion sensor.
• Teledyne TSS1
Teledyne/TSS1 is a proprietary datagram format for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it.
• Kongsberg EM Attitude 3000
The EM Attitude 3000 is a proprietary datagram format created by Kongsberg for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-byte message.
• Octans STD1
This is a third-party proprietary datagram format for heading, speed, and motion. It was created by iXSea (http://www.ixblue.com) for use with their Octans gyrocompass.
Supported datagram formats for sound speed sensors
The M3 Sonar supports the following datagram format from a sound speed sensor.
• Valeport
This is a third-party proprietary datagram format created by Valeport Ltd. for use with their sound velocity sensors. The file format is ASCII. There are three formats: standard format (millimetres per second), alternative format #2 (metres per second with two decimal places), and alternative format #3 (metres per second with three decimal places). For more information, see http://www.valeport.co.uk.
Note
If you are using a Sonar Head with an integrated AML sound speed sensor, you do not need to interface with a datagram as it is built into the sonar.
Supported datagram formats for depth information
The M3 Sonar supports the following datagram formats for depth output.
• NMEA DBT
The NMEA DBT datagram provides the current depth under the transducer. In new designs, this datagram is frequently used to replace the DBK and DBS datagrams.
• NMEA DPT
The NMEA DPT datagram provides the water depth relative to the transducer, and the offset of the measuring transducer.
Processed data formats
The following processed data output formats are available.
• .mmb
This is raw element data, not beamformed, in a 16-bit fixed-point complex format. This format allows great flexibility in how the data is processed and allows you to do your own beamforming or profile-point extraction. The data body size is determined by the number of elements and the number of samples.
• .imb
This format consists of beamformed data in a 32-bit floating point complex format. Data body size is determined by the number of beams and samples. Different modes may form a different number of beams. Therefore, data body size may change depending upon the mode.
• .ALL
This is the proprietary Kongsberg EM series datagram format. The M3 software can output this data format to be compatible with third-party post-processing software.
Synchronization
• PRI Sync
PRI Sync (set with Trigger Mode on the Sonar Setup page of the System Configuration dialog box) provides ping synchronization with another Sonar Head or other acoustic source that supports synchronization (for example, EK60, Sidescan, DVL, etc.). PRI Sync is a level-sensitive method of synchronization. When the sync is held high, the sonar will not transmit. The PRI Sync INPUT must be held low for 25μs in order to trigger the Sonar Head. The Sonar Head will transmit a 100μs sync OUTPUT pulse when configured as Master on the Sonar Setup page. The sync OUTPUT is generated each time the Sonar Head transmits.
• Host Time Sync Mode
Host mode synchronizes the Sonar Head time with the computer time. This mode is critical for Bathymetry applications. Host mode only works if the computer is connected to an accurate time source, such as a GPS or network time server. When connecting to the Sonar Head, it takes two minutes to synchronize the time to within five milliseconds.
• 1PPS Time Sync Mode
1PPS is a 0 to 5 VDC pulse, with a 50% duty cycle. The Sonar Head time can be synchronized to external 1PPS pulses.
The time is synchronized to the rising edge of the 1PPS pulses. When the rising edge of a 1PPS pulse is detected then the ns, us and ms counters are set to zero. The second counter is set to zero if the ms counter is < 500 and increased by 1 if the ms counter is >= 500.
1PPS synchronization requires ZDA input over UDP to the Sonar Head (not to the M3 software) on UDP port 31100 at 1Hz.
The 1PPS signal must be sent to the Sonar Head using the 1PPS input on one of the following cables.
– 10-pin SEA CON® MINK-10-CCPL cable used with M3 Sonar model 922-20220000.
– 4-pin SEA CON® MIND-4-FCR cable used with M3 Sonar model 922-20050000.
The Sonar Head must be upgraded to the latest firmware version (version 1.5 or later). The firmware upgrade procedure can be found in the M3 Sonar Reference Manual.
• Computer Time Sync
If ZDA is configured, the M3 software will use the time in the ZDA message to synchronize the computer clock automatically in the background. However, you may need to run the M3 software as an administrator (right-click on the icon and select Run as administrator) or Windows may not allow the software to change the system clock. Computer time sync can be useful when data is being logged on more than one computer and synchronized timing is required. This method is not recommended for Bathymetry applications as it is not accurate enough.
Note
Computer time sync requires both GGA and ZDA input.


Performance specifications
These performance specifications summarize the main functional and operational characteristics of the M3 Sonar system.
• Slant range: 0.2 to 150 m
• Depth: 0.2 to 75 m
• Coverage: 3.5 x Depth / 120°
• Range resolution: 1 cm
• Frequency: 500 kHz
• Pulse types: CW, LFM
• Modes: Variable Vertical Beamwidth, EIQ
• Communication: Ethernet
• Data Rates: 10/100/1000 Mbps
Synchronization
• PRI Synchronization (master / slave operation):
– Sync Input: 0 to 5 VDC, hold-off when high
– Sync Output: 0 to 5VDC active low pulse 100μs
• 1PPS Synchronization
Variable Vertical Beamwidth (Imaging) mode
• Horizontal Field of View: 120°
• Vertical Field of View: 3°, 7°, 15°, 30°
• Angular Resolution: 1.6°
• Update rate: up to 40 Hz
EIQ mode
• Horizontal Field of View: 140°
• Vertical Field of View: 30°
• Angular Resolution: 0.95°
• Update rate: up to 10 Hz
Bathymetry/Profiling mode
• Across track field of view: 120°
• Along track field of view: 3°
• Number of beams: up to 256
• Update rate: up to 40 Hz
• Beam spacing: Equiangular
VDSL
Firmware version: 1.5
Part number: 320-27701000-0150 (Rx controller)
Important
Although VDSL sonar heads are pre-programmed at the factory with the correct firmware, you may need to upgrade your firmware if you do not have the latest version for your VDSL Sonar Head. For the best performance, firmware version 1.5 (or later) is required for applications using a long cable and VDSL telemetry. Note that you only need to upgrade the Sonar Head receive firmware file (.RXF) and the Sonar Head software file (.ASW). You do not need to upgrade the Sonar Head transmit firmware file (.TXF).
AML SVT Xchange sound speed sensor
A Sonar Head with an integrated AML sound speed sensor is available from Kongsberg Mesotech.
• Range: 1375 - 1625 m/s
• Resolution: 0.001 m/s
• Accuracy: 0.025 m/s
• Response time: 20 ms
• Precision: 0.006 m/s


Mechanical specifications
These mechanical specifications summarize the physical properties of the M3 Sonar system.
Note
For more detailed information about the physical dimensions, see the Drawing file.
Sonar Processor
The Sonar Processor uses a high-quality commercial-off-the-shelf laptop computer workstation. The weight and dimensions of the model may vary. Contact your Kongsberg Mesotech representative for information about the current model that is delivered with your M3 Sonar system.
500 m Sonar Head
• Depth rating: 500 m
• Dimensions
– Diameter: 185 mm (7.28”)
– Depth: 126 mm (4.95”)
• Weight: 4.4 kg (air), 1.8 kg (water)
• Materials: Anodized Aluminium, Stainless Steel 316, Elastomeric Polyurethane
• Connector type: SEA CON®
• Connector model: MINK-10-FCRL (Telemetry & Power)
4000 m Sonar Head
• Depth rating: 4000m
• Dimensions
– Diameter: 185 mm (7.28”)
– Depth: 140 mm (5.50”)
• Weight: 8.2 kg (air), 5.1 kg (water)
• Materials: Titanium, Stainless Steel 316, Elastomeric Polyurethane
• Connector type: SEA CON®
• Connector model: MINK-10-FCRL (Telemetry & Power)
Optional connector models
• Synchronization: SEA CON®, MIND-4-FCR
• 100BaseTX Ethernet and Power: Alstom Seanet (4000 m M3 Sonar only)
• 100BaseTX Ethernet and Power: SubConn MCBHRA6MSS (500 m M3 Sonar only)
VDSL
Cable requirements: One twisted pair (100-ohm impedance)
Note
VDSL will work over two wires. Actual data rate will vary with the cable quality.
• 3 m (10 foot) cable: Up to 100 Mbps
• 152 m (500 foot) cable: Up to 100 Mbps
• 1000 m (3300 foot) cable: 27 Mbps (measured on Belkin 1353A)
AML SVT Xchange sound speed sensor
A Sonar Head with an integrated AML sound speed sensor is available from Kongsberg Mesotech.
• Depth rating: 11000 m
• Weight: 120 g
• Material: Titanium


Power requirements
These power characteristics summarize the supply power requirements for the M3 Sonar system.
Sonar Processor
• Power adapter input voltage: 120/240 VAC
• Laptop input voltage: 19.5 VDC @ 180W (max)
Sonar Head
• Input voltage: 12 to 36 VDC
• Input power: 22W (avg.), peak power < 60W, mode dependant
• Maximum cable loop resistance for Sonar Head power:
– 0.1 Ω @ 12VDC
– 2 Ω @ 24VDC
– 6 Ω @ 36VDC
Note
These values were measured at +23°C.


Environmental requirements
These specifications summarize the temperature requirements and other environmental standards for the M3 Sonar system.
Sonar Processor
The Sonar Processor uses a high-quality commercial-off-the-shelf laptop computer workstation. This computer is intended to be installed inside in an area suitable for extended human habitation. Contact your Kongsberg Mesotech representative for information about the current model that is delivered with your M3 Sonar system.
Sonar Head
• Temperature: -2° to + 38 °C (operation), -40 to +55 °C (storage)
• Shock qualified: +/-50gs, 3 Axes, 6 shocks per axis
• Vibration qualified: 4g, 30Hz 3 Axes, 2 hours per axis. No resonance below 800Hz
The stated operation temperature range is for the Sonar Head in water. The Sonar Head can be powered on and started at temperatures between -20° to +45° C. There is a built-in temperature monitor that will display a software warning message and automatically power down the Sonar Head before it overheats.
Caution
The Sonar Head must not be exposed to direct sunlight for prolonged periods of time. Prolonged exposure to ultra-violet rays and excessive heat may damage the surface of the polyurethane transducer face. Store the Sonar Head in a cool, dry location away from ozone sources (such as electric motors or welders).
AML SVT Xchange sound speed sensor
A Sonar Head with an integrated AML sound speed sensor is available from Kongsberg Mesotech.
• Storage temperature: -20 to 60 °C
• Operating temperature: -5 to 45 °C


Minimum computer requirements
Although a computer can be ordered from Kongsberg Mesotech as a part of the M3 Sonar delivery, it is also possible to purchase one locally.
If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements.
It is important to make sure that the chosen computer model is relatively new with sufficient processing power, a high performance graphic adapter, and a high speed network adapter.
We recommend a computer with a CPU that has a PassMark Software benchmark score of 6000 or more (passmark.com).
PassMark Software is a Windows computer performance benchmarking utility. Computers with a CPU score of 6000 or higher have been tested with the M3 Sonar. Lower-scoring computers may not perform well, resulting in a slow GUI response, slower ping rates, or dropped pings.
When running two M3 Sonars, an average CPU Mark of 8000 is recommended.
The computer must be able to facilitate the various interface requirements made by the M3 Sonar, and you may need to add extra Ethernet and serial adapters.
Note
The computer design and construction must allow for maritime use, easy access to connectors, parts and cables, and a safe installation.
The minimum technical requirements are:
• Processor: 2.80 GHz, Intel quad core i7
• Memory: minimum 8 GB
• Hard disk: minimum 500 GB
• Graphics card RAM: 256 MB
• Network interface: 100/1000 Mbps
• Serial interfaces: One or more serial line interfaces are required. The number of serial lines depends on the interface requirements.
• Operating system: The M3 software has been designed for the Microsoft® 64-bit Windows 10 operating system. Windows 7 is supported for imaging applications only. Profiling applications will not work properly in Windows 7. Operating systems older than Windows 7 are not supported.


Equipment handling
Topics
Transporting Kongsberg Mesotech equipment
Lifting units and transportation boxes
Inspection of units and transportation boxes after arrival
Specifications for storage prior to installation or use
Unpacking standard parts and units
Repacking the Sonar Head


Transporting Kongsberg Mesotech equipment
Unless otherwise stated in the accompanying documentation, electronic, electromechanical and mechanical units supplied by Kongsberg Mesotech can be only transported using methods approved for delicate and fragile equipment.
Prerequisites
Transportation methods approved for delicate equipment includes transportation by road, rail, air or sea.
Context
The units are to be transported in accordance with general or specific instructions for the appropriate unit(s), using pallets, transport cases, wooden boxes, or carton boxes as appropriate.
Observe the packing instructions.
Note
Special local restrictions concerning air transportation may be applied to units containing certain types of batteries. These units must be checked properly, and the regulations must be investigated by the packer/shipper before the unit is dispatched.
Procedure
1 Ensure that all local transportation is done according to the same specifications as for the initial delivery.
2 Make sure that the box containing the unit is kept dry at all times, and sheltered from the weather.
It must not be subjected to shocks, excessive vibration or other rough handling. The box will normally be marked with text or symbols indicating which way it is to be placed. Follow the instructions provided, and make sure that the box is always placed with its “top” facing upwards.
3 Make sure that the box is not used for any purpose for which it was not intended (step, table, etc.).
In the absence of other information, no other boxes must be stacked on top of it.
4 Handle all boxes and units with care.
Note
Due to the nature of Kongsberg Mesotech’s products, and the extensive use of delicate electronic parts, all units and boxes must be regarded and handled as fragile equipment.


Lifting units and transportation boxes
Some of the boxes used to hold equipment units may be heavy. Use caution when lifting.
Prerequisites
Units and boxes may be heavy. Make sure that you have the necessary equipment required for lifting heavy items. Persons using the lifting equipment must be skilled and have the relevant certificate(s).
Context
A heavy box will normally be marked with its weight. The weights of other boxes in the shipment will normally be entered on the packing list(s).
Heavy units may be equipped with dedicated lifting lugs for transportation by crane within the workshop or installation area.
Note
Observe the local rules and regulations related to the use of lifting equipment.
Procedure
1 Check the weight of the box or unit before you attempt to lift it.
2 Make sure that you have the relevant lifting apparatus required, and that this equipment is approved and certified for the load.
3 If you need to use a crane:
a Check the applicable weight certificate for the crane.
b Check the security of the lifting lugs.
c If the unit to be lifted is provided with dedicated lifting lugs, make sure that all available lugs are used.
d Make sure that the unit remains under full control during the lifting operation.
This is important to avoid damage to the unit, equipment or personnel.
4 If you need to use a forklift truck:
a Check the applicable weight certificate for the truck.
b Check the limitations for lifting height and angles.
c Pay special attention to the position of the unit’s centre of gravity.
d Make sure that the unit is properly secured to the truck during the lifting and transportation operations.
5 Handle all units and boxes with care.
Note
Due to the nature of Kongsberg Mesotech’s products, and the extensive use of delicate electronic parts, all units and boxes must be regarded and handled as fragile equipment.


Inspection of units and transportation boxes after arrival
A visual inspection must be done immediately after the box(es) have arrived at their destination.
Prerequisites
If you suspect that the equipment has been damaged during the transport, request that a representative of the carrier is present during the inspection.
Procedure
1 Check all boxes (wooden or cardboard boxes, plastic bags and/or pallets) for physical damage.
Look for signs of dropping, immersion in water or other mishandling.
2 If external damage is detected, open the box to check its contents.
Request that a representative of the carrier to be present while the box is opened, so any transportation damage can be identified and documented.
3 If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Mesotech as soon as possible.
4 If units are not damaged, check the humidity absorbing material.
If required, dry or replace the bags, then re-pack the unit(s) according to the packing instructions.


Specifications for storage prior to installation or use
When a system, a unit or a spare part has been delivered to the customer, it may be subject to long time storage prior to installation and use.
General specifications
During this storage period, certain specifications must be met. The equipment must be preserved and stored in such a way that it does not constitute any danger to health, environment or personal injury.
1 The equipment must be stored in its original transportation box.
2 Ensure that the units are clearly separated in the shelves and that each unit is easily identifiable.
3 The box must not be used for any purpose for which it was not intended (work platform, steps, table etc.).
4 Boxes must not be placed on top of each other, unless specific markings permit this.
5 Boxes must not be placed directly on a dirt floor.
6 Do not open a box for inspection unless special circumstances permit so.
“Special circumstances” may be suspected damage to the box and its content, or inspections by civil authorities.
a If a unit is damaged, prepare an inspection report stating the condition of the unit and the actions taken. Describe the damage and collect photographic evidence if possible. Re-preserve the equipment.
b If the unit is not damaged, check the humidity absorbing material. If required, dry or replace the bags, then re-pack the unit according to the packing instructions.
7 If a box has been opened, make sure that is it closed and sealed after the inspection. Use the original packing material as far as possible.
8 The storage room/area must be dry with a non-condensing atmosphere. It must be free from corrosive agents.
9 The storage room/area’s mean temperature must not be lower than -10° C, and not warmer than +50° C. If other limitations apply, the crates will be marked accordingly.
10 Boxes must not be exposed to moisture from fluid leakages.
11 Boxes must not be exposed to direct sunlight or excessive warmth from heaters.
12 Boxes must not be subjected to excessive shock and vibration.
13 If the unit contained in a box holds normal batteries, these may have been disconnected/isolated before the unit was packed. These must only be reconnected before the installation starts. Units containing batteries are marked.
Caution
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them, or dispose of them by incineration.
Refer to the applicable product data sheets or battery handling procedures for further details.
Temperature protection
Any units that requires protection against extreme temperatures are identified as such in the applicable documentation. The box used to transport and store such units are clearly marked, for example:
Must not be transported or stored in temperatures below -5 °C.
Other temperature limits may be used if applicable.
If a unit needs temperature protection, the box to be used for storage and transportation must be lined on all walls, base and lid, using minimum 5 cm thick polyurethane or polystyrene foam.
Most system units can normally be stored in temperatures between -30° C and +70° C. Refer to the relevant technical specifications for details.
Note
Unless otherwise specified, transducers and hydrophones must not be stored in temperatures below −10°C and above +50°C.


Unpacking standard parts and units
Prior to installation or use, parts and units must be inspected, and then unpacked from their transport boxes. It is important that this unpacking is done without inflicting damage to the equipment.
Context
This procedure provides the basic tasks of unpacking units (main unit, spare parts etc) from boxes shipped from Kongsberg Mesotech.
Note
If the unit in question is not unpacked for immediate use, you may consider storing it unopened in its original box. However, it may be useful to open the box to check its contents for damage and retrieve any accompanying documentation.
Do not use a knife to open cardboard boxes - the contents may be located close to the surface, and can then be damaged by the blade.
Procedure
1 Check the carton before opening it to ensure it shows no signs of dropping, immersion in water or other mishandling.
1 If external damage is detected, open the box to check its contents.
2 Request that a representative of the carrier to be present while the box is opened, so any transportation damage can be identified and documented.
3 If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Mesotech as soon as possible.
2 Place the box on a stable work bench or on the floor with the top of the box facing upwards.
3 In the absence of other instructions, always open the top of the carton first.
The contents of the box will normally have been lowered into the carton from above, so this will usually be the easiest route to follow. Be careful when you open the box, and make sure that the contents are not damaged. Do not use a knife to open cardboard boxes.
4 If the box has been closed using staples, remove the staples from the carton as you open it.
This will reduce the possibilities of scratch injury to yourself and damage to the contents.
5 If a wooden box has been closed using screws, always remove them using a screwdriver.
Do not attempt to force the lid open with a crowbar or similar tool.
6 Once the carton is open, carefully remove all loose packing and insulation material.
7 Check for user manuals and other documents that may have been added to the carton during packing.
8 Check also for special tools, door keys etc.


Repacking the Sonar Head
The Sonar Head comes in a hard-shell case.
Prerequisites
• All units and parts must be rinsed with fresh water and dried off before packing away.
• All cables must be disconnected and protective dust caps placed on all connectors.
Caution
The M3 Sonar Head’s black polyurethane transducer is delicate. Always keep the Guard Ring and protective cover over the transducer during installation and storage. Store the Sonar Head in a cool, dry location away from ozone sources (such as electric motors or welders).
Procedure
1 Place the protective cover over the Sonar Head and Guard Ring and push down until secure.
2 Pack the Sonar Head (A) into the circular cutout of the foam insert in the hard-shell case.
3 Pack the cables and accessory kits into the side pocket (B) of the case.
Note
If you did not order a Sonar Processor from Kongsberg Mesotech, the USB flash drive goes here too.
4 Pack the Quick Start Guide and any other documentation you may have into the back pocket of the case (C).
Note
If you did not purchase any cables, a smaller equipment case is used. This small hard-shell case fits the Sonar Head and its accessory kit only.


Document information
• Product: Kongsberg M3 Sonar
• Document: Maintenance Manual
• Document number: 922-20007031
• Revision: 1.3
• Date of issue: 22 May 2020
Copyright
The information contained in this document remains the sole property of Kongsberg Mesotech Limited. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Mesotech Limited.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Mesotech disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Mesotech Limited endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can contact us by phone at +1 604 464 8144, or by email at: km.support.vancouver@km.kongsberg.com. If you need information about our other products, visit http://www.km.kongsberg.com/mesotech. On our website you will also find a list of our dealers and distributors.